--- system-config-audit.tip.ca.po	2009-06-17 15:55:27.000000000 +0200
+++ system-config-audit.tip.ca_nou.po	2009-06-17 15:53:43.000000000 +0200
@@ -20,9 +20,10 @@
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: https://fedorahosted.org/system-config-audit/\n"
-"POT-Creation-Date: 2009-06-17 08:33+0000\n"
+"POT-Creation-Date: 2009-06-01 14:50+0000\n"
 "PO-Revision-Date: 2009-03-13 22:41+0200\n"
 "Last-Translator: Xavier Conde Rueda <xavi.conde@gmail.com>\n"
+"Last-Translator: Salva Pascual <salva@delleida.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
@@ -56,51 +57,51 @@
 #: ../src/audit_rules.py:180 ../src/audit_rules.py:262
 #, python-format
 msgid "The only valid operators for \"%s\" are \"=\" and \"!=\""
-msgstr ""
+msgstr "Els unics operadors vàlids per «%s» són «=» i «!=»"
 
 #: ../src/audit_rules.py:202
 #, python-format
 msgid "The only valid operator for \"%s\" is \"=\""
-msgstr ""
+msgstr "El únic operador vàlid per «%s» és «=»"
 
 #: ../src/audit_rules.py:215
 #, python-format
 msgid "Unknown permission \"%(char)c\" in \"%(perms)s\""
-msgstr ""
+msgstr "Permís «%(char)c» no reconegut al «%(perms)s»"
 
 #: ../src/audit_rules.py:243
 #, python-format
 msgid "Invalid integer value \"%s\""
-msgstr ""
+msgstr "Valor enter no vàlid «%s»"
 
-#: ../src/audit_rules.py:336
+#: ../src/audit_rules.py:335
 #, python-format
 msgid "Unknown field \"%s\""
-msgstr ""
+msgstr "Camp no conegut  «%s»"
 
-#: ../src/audit_rules.py:340
+#: ../src/audit_rules.py:339
 #, python-format
 msgid "Unknown operator \"%s\""
-msgstr ""
+msgstr "Operador no reconegut  «%s»"
 
-#: ../src/audit_rules.py:359
+#: ../src/audit_rules.py:358
 #, python-format
 msgid "Operator missing in \"%s\""
-msgstr ""
+msgstr "Falta operador a «%s»"
 
 #: ../src/client.py:124
 msgid "Not enough data available"
-msgstr ""
+msgstr "No hi ha suficients dades disponibles"
 
 #: ../src/event_type_dialog.py:110
 msgid "No operator was selected"
-msgstr ""
+msgstr "L'operador no va ser seleccionat"
 
 #: ../src/field_help.py:28
 msgid ""
 "The CPU architecture of the syscall.  The arch can be found using `uname -m'."
 msgstr ""
-
+""
 #: ../src/field_help.py:30
 msgid ""
 "The first argument to a syscall.  Note that string arguments are not "
@@ -131,24 +132,24 @@
 
 #: ../src/field_help.py:46
 msgid "Device major number"
-msgstr ""
+msgstr "Dispositiu de major número"
 
 #: ../src/field_help.py:47
 msgid "Device minor number"
-msgstr ""
+msgstr "Dispositiu de menor número"
 
 #. audit.AUDIT_DIR is handled specially in the GUI
 #: ../src/field_help.py:49
 msgid "Effective group ID"
-msgstr ""
+msgstr "ID grup efectiu"
 
 #: ../src/field_help.py:50
 msgid "Effective user ID"
-msgstr ""
+msgstr "ID usuari efectiu"
 
 #: ../src/field_help.py:51
 msgid "Exit value from a syscall"
-msgstr ""
+msgstr "Sortida d'un valor de syscall"
 
 #: ../src/field_help.py:52
 msgid ""
@@ -159,19 +160,19 @@
 #. audit.AUDIT_FILTERKEY is handled specially in the GUI
 #: ../src/field_help.py:55
 msgid "File system group ID"
-msgstr ""
+msgstr "ID del grup del sistema de fitxers"
 
 #: ../src/field_help.py:56
 msgid "File system user ID"
-msgstr ""
+msgstr "ID d'usuari del sistema de fitxers"
 
 #: ../src/field_help.py:57
 msgid "Group ID"
-msgstr ""
+msgstr "ID del grup"
 
 #: ../src/field_help.py:58
 msgid "Inode number"
-msgstr ""
+msgstr "Número de node d'identificació"
 
 #: ../src/field_help.py:59
 msgid "ID of the user in whose login session the process is running"
@@ -180,23 +181,23 @@
 #. audit.AUDIT_MSGTYPE has a special version of the dialog
 #: ../src/field_help.py:62
 msgid "Resource's SELinux high level"
-msgstr ""
+msgstr "Recursos SELinux d'alt nivell"
 
 #: ../src/field_help.py:63
 msgid "Resource's SELinux low level"
-msgstr ""
+msgstr "Recursos SELinux de baix nivell"
 
 #: ../src/field_help.py:64
 msgid "Resource's SELinux role"
-msgstr ""
+msgstr "Recursos del rol SELinux "
 
 #: ../src/field_help.py:65
 msgid "Resource's SELinux type"
-msgstr ""
+msgstr "Recursos SELinux de tipus "
 
 #: ../src/field_help.py:66
 msgid "Resource's SELinux user"
-msgstr ""
+msgstr "Recursos SELinux d'usuari"
 
 #: ../src/field_help.py:67
 msgid ""
@@ -209,39 +210,39 @@
 
 #: ../src/field_help.py:74
 msgid "OS personality number"
-msgstr ""
+msgstr "Nombre personalitzat del SO"
 
 #: ../src/field_help.py:75
 msgid "Process ID"
-msgstr ""
+msgstr "Procès ID"
 
 #: ../src/field_help.py:76
 msgid "Parent's process ID"
-msgstr ""
+msgstr "Pares del procès ID"
 
 #: ../src/field_help.py:77
 msgid "Set group ID"
-msgstr ""
+msgstr "ID grup"
 
 #: ../src/field_help.py:78
 msgid "Program's SELinux clearance"
-msgstr ""
+msgstr "Programa de liquidació SELinux"
 
 #: ../src/field_help.py:79
 msgid "Program's SELinux role"
-msgstr ""
+msgstr "Rol del programa SELinux"
 
 #: ../src/field_help.py:80
 msgid "Program's SELinux sensitivity"
-msgstr ""
+msgstr "Sensibilitat del programa SELinux"
 
 #: ../src/field_help.py:81
 msgid "Program's SELinux type"
-msgstr ""
+msgstr "Tipus del programa SELinux"
 
 #: ../src/field_help.py:82
 msgid "Program's SELinux user"
-msgstr ""
+msgstr "Usuari del programa SELinux"
 
 #: ../src/field_help.py:83
 msgid "If the exit value is >= 0, this is 1, otherwise it is 0."
@@ -249,25 +250,25 @@
 
 #: ../src/field_help.py:85
 msgid "Set user ID"
-msgstr ""
+msgstr "Usuari ID"
 
 #: ../src/field_help.py:86
 msgid "User ID"
-msgstr ""
+msgstr "Usuari ID"
 
 #: ../src/field_help.py:91
 msgid "No help available"
-msgstr ""
+msgstr "Ajuda no disponible"
 
 #: ../src/global_dialog.py:105 ../src/global_dialog.py:150
 #: ../src/global_dialog.py:155 ../src/global_dialog.py:161
 #: ../src/global_dialog.py:165
 msgid "Program"
-msgstr ""
+msgstr "Programa"
 
 #: ../src/global_dialog.py:112 ../src/system-config-audit.glade.h:56
 msgid "Log File"
-msgstr ""
+msgstr "Fitxer de registre"
 
 #. TRANSLATORS: This is one of the options on the "Log File" tab of the
 #. "Settings" dialog.  It directs auditd to store the system host name
@@ -285,7 +286,7 @@
 #: ../src/global_dialog.py:138
 #, python-format
 msgid "I_P address (%s)"
-msgstr ""
+msgstr "Adreça IP (%s) "
 
 #: ../src/global_dialog.py:140
 msgid "_Fully-qualified host name"
@@ -293,7 +294,7 @@
 
 #: ../src/global_dialog.py:141
 msgid "I_P address"
-msgstr ""
+msgstr "Adreça IP"
 
 #: ../src/global_dialog.py:391
 msgid "First threshold must be larger than second threshold"
@@ -386,7 +387,7 @@
 #: ../src/rule_list_dialog.py:50 ../src/rule_list_dialog.py:70
 #: ../src/watch_list_dialog.py:34
 msgid "Key"
-msgstr ""
+msgstr "Clau"
 
 #: ../src/key_list_dialog.py:85
 msgid "Total key length is too long"
@@ -395,19 +396,19 @@
 #. From code in src/auditctl.c
 #: ../src/lists.py:166
 msgid "Information only"
-msgstr ""
+msgstr "Sol informació"
 
 #: ../src/lists.py:167
 msgid "Low"
-msgstr ""
+msgstr "Baix"
 
 #: ../src/lists.py:168
 msgid "Medium"
-msgstr ""
+msgstr "Mijà"
 
 #: ../src/lists.py:169
 msgid "High"
-msgstr ""
+msgstr "Alt"
 
 #. From code in src/auditctl.c
 #: ../src/lists.py:171
@@ -433,15 +434,15 @@
 
 #: ../src/main_window.py:97
 msgid "_Enable"
-msgstr ""
+msgstr "_Habilitat"
 
 #: ../src/main_window.py:100
 msgid "Auditing enabled."
-msgstr ""
+msgstr "Auditoria habilitada"
 
 #: ../src/main_window.py:101 ../src/main_window.py:105
 msgid "_Disable"
-msgstr ""
+msgstr "_Deshabilitat"
 
 #: ../src/main_window.py:104
 msgid "Auditing enabled and locked."
@@ -454,7 +455,7 @@
 
 #: ../src/main_window.py:110 ../src/main_window.py:118
 msgid "???"
-msgstr ""
+msgstr "???"
 
 #: ../src/main_window.py:117
 msgid "Error determining auditing status"
@@ -478,90 +479,90 @@
 #. See Config.__ne__
 #: ../src/main_window.py:183
 msgid "Configuration modified."
-msgstr ""
+msgstr "Configuració modificada."
 
 #: ../src/main_window.py:187
 msgid "Configuration saved."
-msgstr ""
+msgstr "Configuració guardada."
 
 #: ../src/main_window.py:189
 msgid "Configuration unchanged."
-msgstr ""
+msgstr "Configuració sense canvis."
 
 #: ../src/main_window.py:196
 msgid "Save changes to the audit configuration before closing?"
-msgstr ""
+msgstr "Guardar els canvis a la configuració d'auditoria abans de tancar?"
 
 #: ../src/main_window.py:200
 msgid "Close without Saving"
-msgstr ""
+msgstr "Tancar sense guardar"
 
 #. FIXME: time information
 #: ../src/main_window.py:204
 msgid "If you don't save, your changes will be discarded."
-msgstr ""
+msgstr "Si no es guarda, els canvis seran descartats."
 
 #: ../src/main_window.py:218 ../system-config-audit.desktop.in.h:1
 msgid "Audit Configuration"
-msgstr ""
+msgstr "Configuració d'auditoria"
 
 #: ../src/main_window.py:235
 msgid "translator-credits"
-msgstr ""
+msgstr "traductor-credits"
 
 #: ../src/main_window.py:248
 #, python-format
 msgid "Error changing auditing status: %s"
-msgstr ""
+msgstr "Error canviant l'estat de la auditoria : %s"
 
 #: ../src/rule_dialog.py:97
 msgid "System Call"
-msgstr ""
+msgstr "Crida a sistema"
 
 #: ../src/rule_dialog.py:118 ../src/rule_list_dialog.py:32
 #: ../src/rule_list_dialog.py:50 ../src/rule_list_dialog.py:70
 #: ../src/type_list_dialog.py:36 ../src/type_list_dialog.py:53
 msgid "Condition"
-msgstr ""
+msgstr "Condició"
 
 #: ../src/rule_dialog.py:281
 msgid "The system call list must not be empty"
-msgstr ""
+msgstr "La llista de crides del sistema no pot estar buida"
 
 #: ../src/rule_dialog.py:290 ../src/watch_dialog.py:142
 msgid "No key"
-msgstr ""
+msgstr "Nº clau"
 
 #: ../src/rule_list_dialog.py:32 ../src/rule_list_dialog.py:50
 #: ../src/system-config-audit.glade.h:83
 msgid "System Calls"
-msgstr ""
+msgstr "Crida del sistema"
 
 #: ../src/rule_list_dialog.py:33 ../src/rule_list_dialog.py:51
 #: ../src/rule_list_dialog.py:70 ../src/type_list_dialog.py:36
 msgid "Action"
-msgstr ""
+msgstr "Acció"
 
 #: ../src/rule_list_dialog.py:69
 msgid "Allow auditing"
-msgstr ""
+msgstr "Permetre l'auditoria"
 
 #: ../src/rule_list_dialog.py:69 ../src/rule_table.py:37
 msgid "Do not audit"
-msgstr ""
+msgstr "No auditoria"
 
 #: ../src/rule_table.py:37
 msgid "Audit"
-msgstr ""
+msgstr "Auditoria"
 
 #: ../src/rule_table.py:129
 msgid "Any"
-msgstr ""
+msgstr "Algun"
 
 #. TRANSLATORS: This string is used to connect audit rule conditions.
 #: ../src/rule_table.py:140
 msgid " and "
-msgstr ""
+msgstr " i "
 
 #: ../src/server.c:127
 msgid ""
@@ -576,6 +577,8 @@
 "\n"
 "Report bugs to %s.\n"
 msgstr ""
+"\n"
+"Enviar bugs a %s.\n"
 
 #: ../src/server.c:148
 msgid ""
@@ -587,7 +590,7 @@
 
 #: ../src/server.c:472
 msgid "The control file is not a socket"
-msgstr ""
+msgstr "El fitxer de control no és un socket"
 
 #: ../src/server.c:498
 #, c-format
@@ -596,95 +599,95 @@
 
 #: ../src/system-config-audit.glade.h:1
 msgid "<b>Key Type</b>"
-msgstr ""
+msgstr "<b>Tipus de clau</b>"
 
 #: ../src/system-config-audit.glade.h:2
 msgid "<span weight=\"bold\">Architecture</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Arquitectura</span>"
 
 #: ../src/system-config-audit.glade.h:3
 msgid "<span weight=\"bold\">Configuration Lock</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Bloqueig de la configuració </span>"
 
 #: ../src/system-config-audit.glade.h:4
 msgid "<span weight=\"bold\">Current Configuration</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Configuració actual</span>"
 
 #: ../src/system-config-audit.glade.h:5
 msgid "<span weight=\"bold\">Disk Full</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Disc ple</span>"
 
 #: ../src/system-config-audit.glade.h:6
 msgid "<span weight=\"bold\">Email</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Correu</span>"
 
 #: ../src/system-config-audit.glade.h:7
 msgid "<span weight=\"bold\">Event Type</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Esdeveniment</span>"
 
 #: ../src/system-config-audit.glade.h:8
 msgid "<span weight=\"bold\">Failure Handling</span>"
-msgstr ""
+msgstr "<span weight=\"bold\"Fracàs de manipulació</span>"
 
 #: ../src/system-config-audit.glade.h:9
 msgid "<span weight=\"bold\">I/O error</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">I/O error</span>"
 
 #: ../src/system-config-audit.glade.h:10
 msgid "<span weight=\"bold\">Limit to the following system calls:</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Disk Full</span>"
 
 #: ../src/system-config-audit.glade.h:11
 msgid "<span weight=\"bold\">Limits</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Disk Full</span>"
 
 #: ../src/system-config-audit.glade.h:12
 msgid "<span weight=\"bold\">Pass _audit events to a program</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Disk Full</span>"
 
 #: ../src/system-config-audit.glade.h:13
 msgid "<span weight=\"bold\">Priority</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Prioritat</span>"
 
 #: ../src/system-config-audit.glade.h:14
 msgid "<span weight=\"bold\">Second _threshold:</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Segona_ : </span>"
 
 #: ../src/system-config-audit.glade.h:15
 msgid "<span weight=\"bold\">Statistics</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Estadístiques</span>"
 
 #: ../src/system-config-audit.glade.h:16
 msgid "<span weight=\"bold\">Status</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Estat</span>"
 
 #: ../src/system-config-audit.glade.h:17
 msgid "<span weight=\"bold\">Store _audit events to a file</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Guardar esdeveniments de l'auditoria al fitxer</span>"
 
 #: ../src/system-config-audit.glade.h:18
 msgid "<span weight=\"bold\">Watched File</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Fitxers vistos</span>"
 
 #: ../src/system-config-audit.glade.h:19
 msgid "<span weight=\"bold\">Watched operations</span>"
-msgstr ""
+msgstr "<span weight=\"bold\"> Operacions vistes</span>"
 
 #: ../src/system-config-audit.glade.h:20
 msgid "<span weight=\"bold\">When Rule Matches</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">Quan es troba la regla</span>"
 
 #: ../src/system-config-audit.glade.h:21
 msgid "<span weight=\"bold\">_First threshold:</span>"
-msgstr ""
+msgstr "<span weight=\"bold\">_Primer  </span>"
 
 #: ../src/system-config-audit.glade.h:22
 msgid "Audit Daemon"
-msgstr ""
+msgstr "Auditoria del dimoni"
 
 #: ../src/system-config-audit.glade.h:23
 msgid "Audit Rule"
-msgstr ""
+msgstr "Regla de la auditoria"
 
 #: ../src/system-config-audit.glade.h:24
 msgid "Audit configuration"
@@ -700,11 +703,11 @@
 
 #: ../src/system-config-audit.glade.h:27
 msgid "Audited Tasks"
-msgstr ""
+msgstr "Tasques de auditoria"
 
 #: ../src/system-config-audit.glade.h:28
 msgid "B_rowse"
-msgstr ""
+msgstr "Buscar"
 
 #: ../src/system-config-audit.glade.h:29
 msgid "Backlog:"
@@ -712,31 +715,31 @@
 
 #: ../src/system-config-audit.glade.h:30
 msgid "Brows_e"
-msgstr ""
+msgstr "Buscar"
 
 #: ../src/system-config-audit.glade.h:31
 msgid "Browse"
-msgstr ""
+msgstr "Buscar"
 
 #: ../src/system-config-audit.glade.h:32
 msgid "C_hange..."
-msgstr ""
+msgstr "Canviar....."
 
 #: ../src/system-config-audit.glade.h:33
 msgid "Conditions"
-msgstr ""
+msgstr "Condicions"
 
 #: ../src/system-config-audit.glade.h:34
 msgid "Configuration"
-msgstr ""
+msgstr "Configuracions"
 
 #: ../src/system-config-audit.glade.h:35
 msgid "Current Status"
-msgstr ""
+msgstr "Estat actual"
 
 #: ../src/system-config-audit.glade.h:36
 msgid "D_o nothing"
-msgstr ""
+msgstr "No fer res"
 
 #: ../src/system-config-audit.glade.h:37
 msgid "Default behavior: Allow auditing the task."
@@ -762,27 +765,27 @@
 
 #: ../src/system-config-audit.glade.h:42
 msgid "Do _nothing"
-msgstr ""
+msgstr "No fer res"
 
 #: ../src/system-config-audit.glade.h:43
 msgid "Event Key"
-msgstr ""
+msgstr "Clau d'event"
 
 #: ../src/system-config-audit.glade.h:44
 msgid "Event Keys"
-msgstr ""
+msgstr "Claus d'event"
 
 #: ../src/system-config-audit.glade.h:45
 msgid "Event Type"
-msgstr ""
+msgstr "Tipus d'event"
 
 #: ../src/system-config-audit.glade.h:46
 msgid "Event Type Rules"
-msgstr ""
+msgstr "Tipus de regles en events"
 
 #: ../src/system-config-audit.glade.h:47
 msgid "Event type rules:"
-msgstr ""
+msgstr "Tipus de regles en events"
 
 #: ../src/system-config-audit.glade.h:48
 msgid ""
@@ -800,15 +803,15 @@
 
 #: ../src/system-config-audit.glade.h:51
 msgid "File watches:"
-msgstr ""
+msgstr "Fitxers vistos:"
 
 #: ../src/system-config-audit.glade.h:52
 msgid "General"
-msgstr ""
+msgstr "General"
 
 #: ../src/system-config-audit.glade.h:53
 msgid "Global configuration"
-msgstr ""
+msgstr "Configuració global"
 
 #: ../src/system-config-audit.glade.h:54
 msgid "If the program stops processing events:"
@@ -816,27 +819,27 @@
 
 #: ../src/system-config-audit.glade.h:55
 msgid "Kernel"
-msgstr ""
+msgstr "Kernel"
 
 #: ../src/system-config-audit.glade.h:57
 msgid "Log File Errors"
-msgstr ""
+msgstr "Error fitxers de registre"
 
 #: ../src/system-config-audit.glade.h:58
 msgid "Lost events:"
-msgstr ""
+msgstr "Perdua d'events:"
 
 #: ../src/system-config-audit.glade.h:59
 msgid "Low Disk Space"
-msgstr ""
+msgstr "Espai de disc baix"
 
 #: ../src/system-config-audit.glade.h:60
 msgid "MB"
-msgstr ""
+msgstr "MB"
 
 #: ../src/system-config-audit.glade.h:61
 msgid "M_B:"
-msgstr ""
+msgstr "M_B"
 
 #: ../src/system-config-audit.glade.h:62
 msgid "Making sure audit events are written to disk"
@@ -844,51 +847,51 @@
 
 #: ../src/system-config-audit.glade.h:63
 msgid "Other Audit Rules"
-msgstr ""
+msgstr "Altres regles d'auditoria"
 
 #: ../src/system-config-audit.glade.h:64
 msgid "Other audit rules:"
-msgstr ""
+msgstr "Altres regles d'auditoria:"
 
 #: ../src/system-config-audit.glade.h:65
 msgid "Run a _program:"
-msgstr ""
+msgstr "Executar un programa"
 
 #: ../src/system-config-audit.glade.h:66
 msgid "S_hut down the computer"
-msgstr ""
+msgstr "Tancar l'ordinador"
 
 #: ../src/system-config-audit.glade.h:67
 msgid "Save Configuration"
-msgstr ""
+msgstr "Guardar la configuració"
 
 #: ../src/system-config-audit.glade.h:68
 msgid "Send _emails to:"
-msgstr ""
+msgstr "Enviar correu a:" 
 
 #: ../src/system-config-audit.glade.h:69
 msgid "Send a _message to syslog"
-msgstr ""
+msgstr "Enviar un missatge a syslog"
 
 #: ../src/system-config-audit.glade.h:70
 msgid "Send a _message to system log"
-msgstr ""
+msgstr "Enviar missatge al registre del sistema"
 
 #: ../src/system-config-audit.glade.h:71
 msgid "Send an _email"
-msgstr ""
+msgstr "Enviar un correu"
 
 #: ../src/system-config-audit.glade.h:72
 msgid "Send an emai_l"
-msgstr ""
+msgstr "Enviar un correu"
 
 #: ../src/system-config-audit.glade.h:73
 msgid "Settings"
-msgstr ""
+msgstr "Parametres"
 
 #: ../src/system-config-audit.glade.h:74
 msgid "Shut _down the computer"
-msgstr ""
+msgstr "Apagar el ordinador"
 
 #: ../src/system-config-audit.glade.h:75
 msgid "Stop _writing audit events to the log file"
@@ -916,11 +919,11 @@
 
 #: ../src/system-config-audit.glade.h:81
 msgid "System Call Entry"
-msgstr ""
+msgstr "Crida d'entrada al sistema"
 
 #: ../src/system-config-audit.glade.h:82
 msgid "System Call Exit"
-msgstr ""
+msgstr "Crida de sortida al sistema"
 
 #: ../src/system-config-audit.glade.h:84
 msgid ""
@@ -968,7 +971,7 @@
 
 #: ../src/system-config-audit.glade.h:93
 msgid "_Any"
-msgstr ""
+msgstr "_Algun"
 
 #: ../src/system-config-audit.glade.h:94
 msgid "_Apply the configuration changes after saving them"
@@ -984,11 +987,11 @@
 
 #: ../src/system-config-audit.glade.h:97
 msgid "_Browse"
-msgstr ""
+msgstr "_Buscar"
 
 #: ../src/system-config-audit.glade.h:98
 msgid "_Browse..."
-msgstr ""
+msgstr "_Buscar..."
 
 #: ../src/system-config-audit.glade.h:99
 msgid "_Custom:"
@@ -1000,11 +1003,11 @@
 
 #: ../src/system-config-audit.glade.h:101
 msgid "_Discard them"
-msgstr ""
+msgstr "_Descartar-ho tot"
 
 #: ../src/system-config-audit.glade.h:102
 msgid "_Execute"
-msgstr ""
+msgstr "_Executar"
 
 #: ../src/system-config-audit.glade.h:103
 msgid "_Fail if more than"
@@ -1012,11 +1015,11 @@
 
 #: ../src/system-config-audit.glade.h:104
 msgid "_File"
-msgstr ""
+msgstr "_Fitxer"
 
 #: ../src/system-config-audit.glade.h:105
 msgid "_File:"
-msgstr ""
+msgstr "_Fitxer"
 
 #: ../src/system-config-audit.glade.h:106
 msgid "_Force writeout every"
@@ -1028,7 +1031,7 @@
 
 #: ../src/system-config-audit.glade.h:108
 msgid "_Help"
-msgstr ""
+msgstr "_Ajuda"
 
 #: ../src/system-config-audit.glade.h:109
 msgid "_Intrusion detection tag:"
@@ -1048,11 +1051,11 @@
 
 #: ../src/system-config-audit.glade.h:113
 msgid "_Path:"
-msgstr ""
+msgstr "_Path:"
 
 #: ../src/system-config-audit.glade.h:114
 msgid "_Program:"
-msgstr ""
+msgstr "_Programa:"
 
 #: ../src/system-config-audit.glade.h:115
 msgid "_Prohibit configuration changes until reboot"
@@ -1060,7 +1063,7 @@
 
 #: ../src/system-config-audit.glade.h:116
 msgid "_Read"
-msgstr ""
+msgstr "_Llegir"
 
 #: ../src/system-config-audit.glade.h:117
 msgid "_Rotate log files"
@@ -1068,7 +1071,7 @@
 
 #: ../src/system-config-audit.glade.h:118
 msgid "_Run a program:"
-msgstr ""
+msgstr "_Corre un programa"
 
 #: ../src/system-config-audit.glade.h:119
 msgid "_Satisfying: type"
@@ -1088,7 +1091,7 @@
 
 #: ../src/system-config-audit.glade.h:123
 msgid "_Type:"
-msgstr ""
+msgstr "_Tipus:"
 
 #: ../src/system-config-audit.glade.h:124
 msgid "_Use normal file system buffering"
@@ -1100,7 +1103,7 @@
 
 #: ../src/system-config-audit.glade.h:126
 msgid "_Write"
-msgstr ""
+msgstr "_Escriure"
 
 #: ../src/system-config-audit.glade.h:127
 msgid "_events are generated per second"
@@ -1116,11 +1119,11 @@
 
 #: ../src/system-config-audit.glade.h:130
 msgid "f_iles"
-msgstr ""
+msgstr "fitxers"
 
 #: ../src/system-config-audit.glade.h:131
 msgid "gtk-edit"
-msgstr ""
+msgstr "edició gtk"
 
 #: ../src/system-config-audit.glade.h:132
 msgid "gtk-go-down"
@@ -1132,61 +1135,61 @@
 
 #: ../src/type_list_dialog.py:75
 msgid "Any type"
-msgstr ""
+msgstr "Algun tipus"
 
 #: ../src/type_list_dialog.py:79
 msgid "Type"
-msgstr ""
+msgstr "Tipus"
 
-#: ../src/util.py:151
+#: ../src/util.py:150
 #, python-format
 msgid "Unknown architecture %d"
-msgstr ""
+msgstr "Arquitectura %d no coneguda"
 
-#: ../src/util.py:159
+#: ../src/util.py:158
 msgid "64-bit architecture not supported"
-msgstr ""
+msgstr "Arquitectura de 64-bits no soportada"
 
-#: ../src/util.py:163
+#: ../src/util.py:162
 msgid "32-bit architecture not supported"
-msgstr ""
+msgstr "Arquitectura de 32-bits no soportada"
 
-#: ../src/util.py:168
+#: ../src/util.py:166
 #, python-format
 msgid "Unknown architecture \"%s\""
-msgstr ""
+msgstr "Arquitectura «%s» no coneguda"
 
-#: ../src/util.py:180
+#: ../src/util.py:177
 #, python-format
 msgid "Unknown file type \"%s\""
-msgstr ""
+msgstr "Tipus «%s» de fitxer no conegut"
 
-#: ../src/util.py:216
+#: ../src/util.py:213
 #, python-format
 msgid "Unknown message type \"%s\""
-msgstr ""
+msgstr "Tipus de missatge no conegut «%s»"
 
-#: ../src/util.py:231
+#: ../src/util.py:227
 #, python-format
 msgid "Unknown system call \"%s\""
-msgstr ""
+msgstr "Crida a sistema «%s» no coneguda "
 
-#: ../src/util.py:233
+#: ../src/util.py:229
 msgid "System call number must be non-negative"
 msgstr ""
 
-#: ../src/util.py:245
+#: ../src/util.py:241
 #, python-format
 msgid "Invalid number \"%s\""
-msgstr ""
+msgstr "Nombre «%s» invalid "
 
-#: ../src/util.py:247
+#: ../src/util.py:243
 msgid "Value must be non-negative"
 msgstr ""
 
-#: ../src/util.py:252
+#: ../src/util.py:248
 msgid ", "
-msgstr ""
+msgstr ", "
 
 #: ../src/watch_dialog.py:133
 msgid "The watched file path must not be empty"
@@ -1194,12 +1197,12 @@
 
 #: ../src/watch_list_dialog.py:34
 msgid "Path"
-msgstr ""
+msgstr "Path"
 
 #: ../src/watch_list_dialog.py:34
 msgid "Operations"
-msgstr ""
+msgstr "Operacions"
 
 #: ../system-config-audit.desktop.in.h:2
 msgid "Modify audit configuration"
-msgstr ""
+msgstr "Modifiqueu la configuració de l'auditòria"