--- system-config-printer.0.7.82.x.de.po	2008-04-07 23:04:42.000000000 +0200
+++ system-config-printer.0.7.82.x.de.po.neu	2008-04-08 17:38:35.000000000 +0200
@@ -10,6 +10,7 @@
 # Helge Kreutzmann <debian@helgefjell.de>, 2008.
 # Timo Trinks <ttrinks@redhat.com>, 2008.
 # Dominik Sandjaja <dominiksandjaja@fedoraproject.org>, 2008.
+# Hendrik Richter <hendrikr@gnome.org>, 2008.
 #
 msgid ""
 msgstr ""
@@ -17,7 +18,7 @@
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/bugzilla\n"
 "POT-Creation-Date: 2008-04-07 21:04+0000\n"
 "PO-Revision-Date: 2008-04-07 14:51+0100\n"
-"Last-Translator: Fabian Affolter <fab@fedoraproject.org>\n"
+"Last-Translator: Hendrik Richter <hendrikr@gnome.org>\n"
 "Language-Team:  <en@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -56,15 +57,15 @@
 
 #: ../my-default-printer.py:136 ../my-default-printer.desktop.in.h:1
 msgid "Default Printer"
-msgstr "Standarddrucker"
+msgstr "Vorgabedrucker"
 
 #: ../my-default-printer.py:140 ../my-default-printer.py:174
 msgid "_Use System Default"
-msgstr "Standardeinstell_ung des Systems verwenden"
+msgstr "Vorgabeeinstell_ung des Systems verwenden"
 
 #: ../my-default-printer.py:141 ../my-default-printer.py:176
 msgid "_Set Default"
-msgstr "_Standard setzen"
+msgstr "_Vorgabe setzen"
 
 #: ../my-default-printer.py:152 ../troubleshoot/PrintTestPage.py:73
 #: ../applet.py:118 ../applet.py:158
@@ -83,7 +84,7 @@
 
 #: ../system-config-printer.py:360
 msgid "Server Settings"
-msgstr "Serveroptionen"
+msgstr "Server-Einstellungen"
 
 #: ../system-config-printer.py:366 ../system-config-printer.py:368
 msgid "Members of this class"
@@ -124,7 +125,7 @@
 #: ../system-config-printer.py:566
 #, python-format
 msgid "Printer configuration - %s"
-msgstr "Druckerkonfiguration - %s"
+msgstr "Druckereinstellungen – %s"
 
 #: ../system-config-printer.py:569
 #, python-format
@@ -157,7 +158,7 @@
 "Connecting to server:\n"
 "%s"
 msgstr ""
-"Verbinden mit dem Server:\n"
+"Verbinden mit Server:\n"
 "%s"
 
 #: ../system-config-printer.py:1210
@@ -195,7 +196,7 @@
 #: ../system-config-printer.py:1254 ../applet.py:296
 #, python-format
 msgid "There was an error during the CUPS operation: '%s'."
-msgstr "Beim Betrieb von CUPS trat ein Fehler auf: '%s'."
+msgstr "Beim Betrieb von CUPS ist ein Fehler aufgetreten: »%s«."
 
 #: ../system-config-printer.py:1266
 msgid ""
@@ -207,7 +208,7 @@
 
 #: ../system-config-printer.py:1271
 msgid "Bad request"
-msgstr "Schlechte Anfrage"
+msgstr "Fehlerhafte Anfrage"
 
 #: ../system-config-printer.py:1273
 msgid "Not found"
@@ -223,7 +224,7 @@
 
 #: ../system-config-printer.py:1279
 msgid "Server error"
-msgstr "Serverfehler"
+msgstr "Server-Fehler"
 
 #: ../system-config-printer.py:1283
 #, python-format
@@ -233,7 +234,7 @@
 #: ../system-config-printer.py:1287
 #, python-format
 msgid "There was an HTTP error: %s."
-msgstr "Ein HTTP-Fehler trat auf: %s."
+msgstr "Ein HTTP-Fehler ist aufgetreten: %s."
 
 #: ../system-config-printer.py:1311
 msgid "This will delete this class!"
@@ -276,15 +277,15 @@
 
 #: ../system-config-printer.py:1658
 msgid "There was a problem connecting to the CUPS server."
-msgstr "Bei der Verbindung mit dem CUPS-Server trat ein Fehler auf."
+msgstr "Bei der Verbindung mit dem CUPS-Server ist ein Fehler aufgetreten."
 
 #: ../system-config-printer.py:1711
 msgid "This is the default printer"
-msgstr "Dies ist der Standard-Drucker"
+msgstr "Dies ist der Vorgabedrucker"
 
 #: ../system-config-printer.py:1715
 msgid "No default printer set."
-msgstr "Es wurde kein Standard-Drucker eingestellt."
+msgstr "Es wurde kein Vorgabedrucker eingestellt."
 
 #: ../system-config-printer.py:1817
 #, python-format
@@ -304,12 +305,12 @@
 #: ../system-config-printer.py:2099
 #, python-format
 msgid "Really delete printer %s?"
-msgstr "Möchten Sie den Drucker %s wirklich löschen?"
+msgstr "Soll der Drucker »%s« wirklich gelöscht werden?"
 
 #: ../system-config-printer.py:2101
 #, python-format
 msgid "Really delete class %s?"
-msgstr "Möchten Sie die Klasse %s wirklich löschen?"
+msgstr "Soll die Klasse »%s« wirklich gelöscht werden?"
 
 #. SMB list columns
 #: ../system-config-printer.py:2378
@@ -415,11 +416,11 @@
 
 #: ../system-config-printer.py:3578
 msgid "A printer connected to the parallel port."
-msgstr "Ein am Parallelport angeschlossener Drucker."
+msgstr "Ein an der parallelen schnittstelle angeschlossener Drucker."
 
 #: ../system-config-printer.py:3580
 msgid "A printer connected to a USB port."
-msgstr "Ein am USB-Port angeschlossener Drucker."
+msgstr "Ein an der USB-Schnittstelle angeschlossener Drucker."
 
 #: ../system-config-printer.py:3582
 msgid ""
@@ -444,7 +445,7 @@
 
 #: ../system-config-printer.py:3820
 msgid "-- Select printer model --"
-msgstr "-- Wähle Drucker-Modell --"
+msgstr "-- Drucker-Modell auswählen --"
 
 #: ../system-config-printer.py:3822
 msgid "-- No matches found --"
@@ -499,7 +500,7 @@
 
 #: ../system-config-printer.py:4086
 msgid "Failed to read PPD file.  Possible reason follows:"
-msgstr "Konnte PPD-Dateien nicht lesen. Mögliche Ursache:"
+msgstr "PPD-Dateien konnten nicht gelesen werden. Mögliche Ursache:"
 
 #. Failed to get PPD downloaded from OpenPrinting XXX
 #: ../system-config-printer.py:4097
@@ -518,7 +519,7 @@
 
 #: ../system-config-printer.py:4232
 msgid "Adding"
-msgstr "Füge hinzu"
+msgstr "Wird hinzugefügt"
 
 #: ../system-config-printer.py:4233
 msgid "Adding printer"
@@ -532,7 +533,7 @@
 #, python-format
 msgid "Printer '%s' requires the %s package but it is not currently installed."
 msgstr ""
-"Der Drucker »%s« benötigt das Paket %s, welches derzeit nicht installiert "
+"Der Drucker »%s« benötigt das Paket »%s«, welches derzeit nicht installiert "
 "ist."
 
 #: ../system-config-printer.py:4393
@@ -590,7 +591,7 @@
 
 #: ../system-config-printer.glade.h:13
 msgid "<b>Download Printer Driver</b>"
-msgstr "<b>Drucker-Treiber herunterladen</b>"
+msgstr "<b>Druckertreiber herunterladen</b>"
 
 #: ../system-config-printer.glade.h:14
 msgid "<b>Enter device URI</b>"
@@ -682,7 +683,7 @@
 "See server settings</i>"
 msgstr ""
 "<i>Nicht veröffentlicht\n"
-"Siehe Servereinstellungen</i>"
+"Siehe Server-Einstellungen</i>"
 
 #: ../system-config-printer.glade.h:37
 msgid "<i>smb://[workgroup/]server[:port]/printer</i>"
@@ -714,7 +715,7 @@
 
 #: ../system-config-printer.glade.h:45
 msgid "Accepting jobs"
-msgstr "Akzeptiere Druckaufträge"
+msgstr "Druckaufträge akzeptieren"
 
 #: ../system-config-printer.glade.h:46
 msgid "Access Control"
@@ -760,7 +761,7 @@
 
 #: ../system-config-printer.glade.h:56
 msgid "Browse..."
-msgstr "Durchsuche …"
+msgstr "Durchsuchen …"
 
 #: ../system-config-printer.glade.h:57
 msgid "CUPS server:"
@@ -777,7 +778,7 @@
 #. Not more than 25 characters
 #: ../system-config-printer.glade.h:61
 msgid "Clean Print Heads"
-msgstr "Reinige Druckerköpfe"
+msgstr "Druckerköpfe reinigen"
 
 #: ../system-config-printer.glade.h:62
 msgid "Columns:"
@@ -789,11 +790,11 @@
 
 #: ../system-config-printer.glade.h:64
 msgid "Connect to CUPS server"
-msgstr "Verbindung zum CUPS-Server wird hergestellt"
+msgstr "Zu CUPS-Server verbinden"
 
 #: ../system-config-printer.glade.h:65
 msgid "Connect to a different print server"
-msgstr "Verbinde zu einem anderen Drucker-Server"
+msgstr "Zu einem anderen Drucker-Server verbinden"
 
 #: ../system-config-printer.glade.h:66
 msgid "Connecting"
@@ -818,7 +819,7 @@
 
 #: ../system-config-printer.glade.h:73
 msgid "Copy this printer queue"
-msgstr "Kopiere diese Druckerwarteschlange"
+msgstr "Diese Druckerwarteschlange kopieren"
 
 #: ../system-config-printer.glade.h:74
 msgid "Copyright © 2006-2007 Red Hat, Inc."
@@ -826,11 +827,11 @@
 
 #: ../system-config-printer.glade.h:75
 msgid "Create a new printer group"
-msgstr "Erstelle neue Drucker-Gruppe"
+msgstr "Neue Drucker-Gruppe erstellen"
 
 #: ../system-config-printer.glade.h:76
 msgid "Create a new printer queue"
-msgstr "Erstelle neue Drucker-Warteschlange"
+msgstr "Neue Drucker-Warteschlange erstellen"
 
 #: ../system-config-printer.glade.h:77
 msgid "Data Bits"
@@ -848,7 +849,7 @@
 "57600\n"
 "115200"
 msgstr ""
-"Standard\n"
+"Vorgabe\n"
 "1200\n"
 "2400\n"
 "4800\n"
@@ -864,7 +865,7 @@
 "8\n"
 "7"
 msgstr ""
-"Standard\n"
+"Vorgabe\n"
 "8\n"
 "7"
 
@@ -875,7 +876,7 @@
 "Odd\n"
 "Even"
 msgstr ""
-"Standard\n"
+"Vorgabe\n"
 "Keines\n"
 "Ungerade\n"
 "Gerade"
@@ -888,7 +889,7 @@
 "RTS/CTS (Hardware)\n"
 "DTR/DSR (Hardware)"
 msgstr ""
-"Standard\n"
+"Vorgabe\n"
 "Kein\n"
 "XON/XOFF (Software)\n"
 "RTS/CTS (Hardware)\n"
@@ -896,11 +897,11 @@
 
 #: ../system-config-printer.glade.h:99
 msgid "Default Printer:"
-msgstr "Standarddrucker"
+msgstr "Vorgabedrucker"
 
 #: ../system-config-printer.glade.h:100
 msgid "Delete this printer queue"
-msgstr "Lösche diese Drucker-Warteschlange"
+msgstr "Diese Drucker-Warteschlange löschen"
 
 #: ../system-config-printer.glade.h:101
 msgid "Deny printing for everyone except these users:"
@@ -952,7 +953,7 @@
 
 #: ../system-config-printer.glade.h:114
 msgid "Find _Queue..."
-msgstr "Suche _Warteschlange …"
+msgstr "_Warteschlange suchen …"
 
 #: ../system-config-printer.glade.h:115
 msgid "Finishings:"
@@ -994,7 +995,7 @@
 
 #: ../system-config-printer.glade.h:124
 msgid "Human-readable location such as \"Lab 1\""
-msgstr "Normal lesbarer Ort, wie zum Beispiel »Lab 1«"
+msgstr "Normal lesbarer Ort, wie zum Beispiel »Büro 1«"
 
 #: ../system-config-printer.glade.h:125
 msgid "IPP"
@@ -1074,8 +1075,8 @@
 "May contain any printable characters except \"/\", \"#\", and space.\n"
 "Name must be unique on the local machine!"
 msgstr ""
-"Dieses Dokument enthält wahrscheinlich nicht druckbare Zeichen außer »/«, "
-"»#« und Leerzeichen. Der Name muss auf der lokalen Maschine einmalig sein!"
+"Darf sämtliche darstellbaren Zeichen außer »/«, »#« und Leerzeichen "
+"beinhalten. Der Name muss auf dem lokalen Rechner einmalig sein."
 
 #: ../system-config-printer.glade.h:149
 msgid "Media:"
@@ -1234,9 +1235,9 @@
 "disk that comes with the printer. For PostScript printers they are often "
 "part of the Windows<sup>®</sup> driver."
 msgstr ""
-"PostScript Printer Description (PPD) Dateien sind häufig auf der Treiber-CD "
+"»PostScript Printer Description«-Dateien (PPD) sind häufig auf der Treiber-CD "
 "zu finden, die dem Drucker beiliegt. Für PostScript-Drucker sind sie häufig "
-"Teil der Windows<sup>®</sup>-Treiber."
+"Teil der Windows-Treiber."
 
 #: ../system-config-printer.glade.h:204
 msgid "Pretty print"
@@ -1269,11 +1270,11 @@
 
 #: ../system-config-printer.glade.h:215
 msgid "Refresh the list of printer queues"
-msgstr "Aktualisieren der Liste der Druckerwarteschlangen"
+msgstr "Liste der Druckerwarteschlangen aktualisieren"
 
 #: ../system-config-printer.glade.h:216
 msgid "Require encryption"
-msgstr "Verschlüsselung verlangen"
+msgstr "Verschlüsselung erfordern"
 
 #: ../system-config-printer.glade.h:217
 msgid "Reset"
@@ -1281,7 +1282,7 @@
 
 #: ../system-config-printer.glade.h:218
 msgid "Reset to system default"
-msgstr "Auf Standardeinstellung des Systems zurücksetzen"
+msgstr "Auf Vorgabeeinstellung des Systems zurücksetzen"
 
 #: ../system-config-printer.glade.h:219
 msgid "Right margin:"
@@ -1305,7 +1306,7 @@
 
 #: ../system-config-printer.glade.h:224
 msgid "Save debugging information for troubleshooting"
-msgstr "Speichere Fehlerprotokolle zur Fehlerbehebung"
+msgstr "Fehlerprotokolle zur Fehlerbehebung speichern"
 
 #: ../system-config-printer.glade.h:225
 msgid "Scale to fit"
@@ -1317,11 +1318,11 @@
 
 #: ../system-config-printer.glade.h:227
 msgid "Search for a printer driver to download"
-msgstr "Suche nach herunterladbaren Drucker-Treibern"
+msgstr "Nach herunterladbaren Druckertreibern suchen"
 
 #: ../system-config-printer.glade.h:228
 msgid "Search terms:"
-msgstr "Such-Begriff:"
+msgstr "Suchbegriff:"
 
 #: ../system-config-printer.glade.h:229
 msgid "Select A File"
@@ -1386,8 +1387,8 @@
 "provided PPD files provide better access to the specific features of the "
 "printer."
 msgstr ""
-"Die foomatic-Druckerdatenbank beinhaltet verschiedene PostScript Printer "
-"Description (PPD)-Dateien, die von Herstellern zur Verfügung gestellt "
+"Die foomatic-Druckerdatenbank beinhaltet verschiedene »PostScript Printer "
+"Description«-Dateien (PPD), die von Herstellern zur Verfügung gestellt "
 "werden. Sie kann weiterhin PPD-Dateien für eine große Anzahl von (nicht-"
 "PostScript-)Druckern erstellen. Allerdings bieten die von den Herstellern "
 "zur Verfügung gestellten Dateien im Allgemeinen einen besseren Zugriff zu "
@@ -1475,7 +1476,7 @@
 
 #: ../system-config-printer.glade.h:253
 msgid "Try to copy the option settings over from the old PPD. "
-msgstr "Versuche, die Einstellungsoptionen der alten PPD zu kopieren. "
+msgstr "Versuchen, die Einstellungsoptionen der alten PPD zu kopieren. "
 
 #: ../system-config-printer.glade.h:254
 msgid "URI:"
@@ -1499,7 +1500,7 @@
 "locally installed driver will be selected."
 msgstr ""
 "Mit dieser Wahl werden keine Treiber heruntergeladen. Im nächsten Schritt "
-"wird ein lokal-installierter Treiber ausgewählt."
+"wird ein lokal installierter Treiber ausgewählt."
 
 #: ../system-config-printer.glade.h:259
 msgid "Word wrap"
@@ -1547,7 +1548,7 @@
 
 #: ../system-config-printer.glade.h:270
 msgid "default"
-msgstr "Standard"
+msgstr "Vorgabe"
 
 #: ../system-config-printer.glade.h:271
 msgid "none"
@@ -1584,11 +1585,12 @@
 "Nadine Reissle <nreissle@redhat.com>, 2006.\n"
 "Fabian Affolter <fab@fedoraproject.org>, 2007,2008.\n"
 "Helge Kreutzmann <debian@helgefjell.de>, 2008.\n"
-"Dominik Sandjaja <dominiksandjaja@fedoraproject.org>, 2008."
+"Dominik Sandjaja <dominiksandjaja@fedoraproject.org>, 2008.\n"
+"Hendrik Richter <hendrikr@gnome.org>, 2008."
 
 #: ../system-config-printer.desktop.in.h:1
 msgid "Configure printers"
-msgstr "Drucker konfigurieren"
+msgstr "Drucker-Einstellungen"
 
 #: ../system-config-printer.desktop.in.h:2
 msgid "Printing"
@@ -1673,7 +1675,7 @@
 #: ../statereason.py:90
 #, python-format
 msgid "Printer `%s' is currently off-line."
-msgstr "Drucker `%s' ist augeschaltet."
+msgstr "Drucker »%s« ist augeschaltet."
 
 #: ../statereason.py:91
 msgid "Not connected?"
@@ -1682,7 +1684,7 @@
 #: ../statereason.py:92
 #, python-format
 msgid "Printer '%s' may not be connected."
-msgstr "Drucker »%s« ist ggf. nicht angeschlossen."
+msgstr "Drucker »%s« ist möglicherweise nicht angeschlossen."
 
 #: ../statereason.py:93 ../statereason.py:105
 msgid "Printer error"
@@ -1691,7 +1693,7 @@
 #: ../statereason.py:94
 #, python-format
 msgid "There is a problem on printer `%s'."
-msgstr "Es gibt ein Problem mit dem Drucker `%s'."
+msgstr "Es gibt ein Problem mit dem Drucker »%s«."
 
 #: ../statereason.py:101
 msgid "Printer report"
@@ -1735,9 +1737,8 @@
 "Enable the 'Share published printers connected to this system' option in the "
 "server settings using the printing administration tool."
 msgstr ""
-"Aktivieren der »Freigeben der veröffentlichten Drucker auf diesem System«-"
-"Option in den Server-Einstellungen benutzt das Drucker-"
-"Administrationswerkzeug."
+"Aktivieren Sie die Option »Freigeben der veröffentlichten Drucker auf diesem "
+"System« in den »Server«-Einstellungen des »Drucker«-Administrationswerkzeugs."
 
 #: ../troubleshoot/CheckPPDSanity.py:45 ../applet.py:1191
 msgid "Install"
@@ -1753,14 +1754,14 @@
 "The PPD file for printer `%s' does not conform to the specification.  "
 "Possible reason follows:"
 msgstr ""
-"Die PPD-Datei für Drucker `%s' entspricht nicht den Spezifikationen. "
+"Die PPD-Datei für den Drucker »%s« entspricht nicht den Spezifikationen. "
 "Mögliche Gründe folgen:"
 
 #. Perhaps cupstestppd is not in the path.
 #: ../troubleshoot/CheckPPDSanity.py:94
 #, python-format
 msgid "There is a problem with the PPD file for printer `%s'."
-msgstr "Es gibt ein Problem mit der PPD-Datei für Drucker `%s'."
+msgstr "Es gibt ein Problem mit der PPD-Datei für den Drucker »%s«."
 
 #: ../troubleshoot/CheckPPDSanity.py:104
 msgid "Missing Printer Driver"
@@ -1770,7 +1771,7 @@
 #, python-format
 msgid "Printer `%s' requires the %s package but it is not currently installed."
 msgstr ""
-"Der Drucker `%s' benötigt das Paket %s, welches derzeit nicht installiert "
+"Der Drucker »%s« benötigt das Paket »%s«, welches derzeit nicht installiert "
 "ist."
 
 #: ../troubleshoot/CheckPPDSanity.py:112
@@ -1778,7 +1779,7 @@
 msgid ""
 "Printer `%s' requires the `%s' program but it is not currently installed."
 msgstr ""
-"Der Drucker `%s' benötigt das Programm %s, welches derzeit nicht installiert "
+"Der Drucker »%s« benötigt das Programm »%s«, welches derzeit nicht installiert "
 "ist."
 
 #: ../troubleshoot/ChooseNetworkPrinter.py:29
@@ -1790,8 +1791,8 @@
 "Please select the network printer you are trying to use from the list below. "
 "If it does not appear in the list, select 'Not listed'."
 msgstr ""
-"Bitte wählen Sie den Netzdrucker, den sie verwenden möchten, aus der "
-"folgenden Liste aus. Falls er nicht in der Liste auftaucht, wählen Sie "
+"Bitte wählen Sie den Netzdwerk-Drucker, den sie verwenden möchten, aus der "
+"folgenden Liste aus. Falls er nicht in der Liste vorhanden ist, wählen Sie "
 "»Nicht aufgeführt«."
 
 #: ../troubleshoot/ChooseNetworkPrinter.py:35
@@ -1818,8 +1819,8 @@
 "Please select the printer you are trying to use from the list below. If it "
 "does not appear in the list, select 'Not listed'."
 msgstr ""
-"Bitte wählen Sie den Drucker, den Sie verwenden wollen, aus der folgenden "
-"Liste aus. Falls er nicht in der Liste auftaucht, wählen Sie »Nicht "
+"Bitte wählen Sie den Drucker, den Sie verwenden möchten, aus der folgenden "
+"Liste aus. Falls er nicht in der Liste vorhanden ist, wählen Sie »Nicht "
 "aufgeführt«."
 
 #: ../troubleshoot/DeviceListed.py:30
@@ -1831,14 +1832,14 @@
 "Please select the device you want to use from the list below. If it does not "
 "appear in the list, select 'Not listed'."
 msgstr ""
-"Bitte wählen Sie den Drucker, den Sie verwenden wollen, aus der folgenden "
-"Liste aus. Falls er nicht in der Liste auftaucht, wählen Sie 'Nicht "
-"aufgeführt'."
+"Bitte wählen Sie den Drucker, den Sie verwenden möchten, aus der folgenden "
+"Liste aus. Falls er nicht in der Liste vorhanden ist, wählen Sie »Nicht "
+"aufgeführt«."
 
 #: ../troubleshoot/ErrorLogCheckpoint.py:30
 #: ../troubleshoot/ErrorLogFetch.py:30
 msgid "Debugging"
-msgstr "Deaktiviere Debugging"
+msgstr "Debugging deaktivieren"
 
 #: ../troubleshoot/ErrorLogCheckpoint.py:31
 msgid ""
@@ -1850,7 +1851,7 @@
 
 #: ../troubleshoot/ErrorLogCheckpoint.py:35
 msgid "Enable Debugging"
-msgstr "Aktiviere Debugging"
+msgstr "Debugging aktivieren"
 
 #: ../troubleshoot/ErrorLogCheckpoint.py:159
 msgid "Debug logging enabled."
@@ -1870,7 +1871,7 @@
 
 #: ../troubleshoot/ErrorLogFetch.py:35
 msgid "Disable Debugging"
-msgstr "Deaktiviere Debugging"
+msgstr "Debugging deaktivieren"
 
 #: ../troubleshoot/ErrorLogFetch.py:142
 msgid "Debug logging disabled."
@@ -1926,7 +1927,7 @@
 #: ../troubleshoot/PrinterStateReasons.py:53
 #, python-format
 msgid "The printer's state message is: `%s'."
-msgstr "Drucker-Status-Nachricht ist: `%s'."
+msgstr "Drucker-Status-Nachricht ist: »%s«."
 
 #: ../troubleshoot/PrinterStateReasons.py:78
 msgid "Errors are listed below:"
@@ -1991,7 +1992,7 @@
 
 #: ../troubleshoot/PrintTestPage.py:100
 msgid "Did the marked print jobs print correctly?"
-msgstr "War der Ausdruck des markierten Auftrages korrekt?"
+msgstr "War der Ausdruck des markierten Auftrags korrekt?"
 
 #: ../troubleshoot/PrintTestPage.py:107
 msgid "Yes"
@@ -2027,7 +2028,7 @@
 "To enable it, select the `Enabled' checkbox in the `Policies' tab for the "
 "printer in the printer administration tool."
 msgstr ""
-"Um sie zu aktivieren, wählen Sie im Drucker-Administrationswerkzeug "
+"Um sie zu aktivieren, wählen Sie im »Drucker«-Administrationswerkzeug "
 "»Aktiviert« für den Drucker aus."
 
 #: ../troubleshoot/QueueRejectingJobs.py:32
@@ -2037,14 +2038,14 @@
 #: ../troubleshoot/QueueRejectingJobs.py:64
 #, python-format
 msgid "The queue `%s' is rejecting jobs."
-msgstr "Die Warteschlange »%s«  verwirft Aufträge."
+msgstr "Die Warteschlange »%s« verwirft Aufträge."
 
 #: ../troubleshoot/QueueRejectingJobs.py:71
 msgid ""
 "To make the queue accept jobs, select the `Accepting Jobs' checkbox in the "
 "`Policies' tab for the printer in the printer administration tool."
 msgstr ""
-"Damit die Warteschlange Aufträge akzeptiert, wählen Sie im Drucker-"
+"Damit die Warteschlange Aufträge akzeptiert, wählen Sie im »Drucker«-"
 "Administrationswerkzeug »Akzeptiere Druckaufträge« im Reiter »Richtlinien« "
 "für den Drucker aus."
 
@@ -2096,8 +2097,8 @@
 "Please check to see if a firewall or router configuration is blocking TCP "
 "port %d on server `%s'."
 msgstr ""
-"Bitte prüfen Sie, ob eine Firewall oder Router-Konfiguration TCP-Port %d auf "
-"dem Server »%s« blockiert."
+"Bitte prüfen Sie, ob eine Firewall oder Router-Konfiguration den TCP-Port %d "
+"auf dem Server »%s« blockiert."
 
 #: ../troubleshoot/Shrug.py:27
 msgid "Sorry!"
@@ -2108,8 +2109,8 @@
 "I have not been able to work out what the problem is, but I have collected "
 "some useful information to put in a bug report."
 msgstr ""
-"Ich konnte das Problem nicht ermitteln, aber ich habe einige nützliche Daten "
-"gesammelt, die Sie in einen Fehlerbericht einfügen können."
+"Das Problem konnte nicht ermittelt werden, aber es wurden einige nützliche "
+"Daten gesammelt, die Sie einem Fehlerbericht beifügen können."
 
 #: ../troubleshoot/Welcome.py:41
 msgid "Authentication"
@@ -2128,9 +2129,9 @@
 "In the next few screens I will ask you some questions about your problem "
 "with printing. Based on your answers I will try to suggest a solution."
 msgstr ""
-"Auf den nächsten paar Bildschirmen werde ich Ihnen ein paar Fragen über Ihr "
-"Problem beim Drucken stellen. Basierend auf Ihren Antworten werde ich "
-"versuchen, eine Lösung vorzuschlagen."
+"Auf den folgenden Seiten werden Ihnen einige Fragen über Ihr Problem beim "
+"Drucken gestellt. Basierend auf Ihren Antworten wird versucht, eine Lösung "
+"zu finden."
 
 #: ../troubleshoot/Welcome.py:101
 msgid "Click 'Forward' to begin."
@@ -2142,7 +2143,7 @@
 
 #: ../applet.py:120
 msgid "Time submitted"
-msgstr "Zeit übertragen"
+msgstr "Übertragene Zeit"
 
 #: ../applet.py:171
 msgid "Message"
@@ -2189,21 +2190,22 @@
 #, python-format
 msgid "There was a problem sending document `%s' (job %d) to the printer."
 msgstr ""
-"Es gab ein Problem mit dem Senden des Dokuments `%s' (Auftrag %d) an den "
-"Drucker."
+"Beim Senden des Dokuments »%s« (Auftrag %d) an den Drucker ist ein Problem "
+"aufgetreten."
 
 #: ../applet.py:707
 #, python-format
 msgid "There was a problem processing document `%s' (job %d)."
 msgstr ""
-"Es gab ein Problem mit der Verarbeitung des Dokuments `%s' (Auftrag %d)."
+"Beim Verarbeiten des Dokuments »%s« (Auftrag %d) ist ein Problem aufgetreten."
 
 #. Give up and use the untranslated provided.
 #: ../applet.py:711
 #, python-format
 msgid "There was a problem printing document `%s' (job %d): `%s'."
 msgstr ""
-"Es gab ein Problem mit dem Drucken des Dokuments `%s' (Auftrag %d): `%s'."
+"Beim Drucken des Dokuments »%s« (Auftrag %d) ist ein Problem aufgetreten: "
+" »%s«."
 
 #: ../applet.py:716 ../applet.py:732
 msgid "Print Error"
@@ -2216,7 +2218,7 @@
 #: ../applet.py:738
 #, python-format
 msgid "The printer called `%s' has been disabled."
-msgstr "Der Drucker `%s' wurde deaktiviert."
+msgstr "Der Drucker »%s« wurde deaktiviert."
 
 #: ../applet.py:817
 msgid "No documents queued"
@@ -2241,27 +2243,27 @@
 
 #: ../applet.py:1187
 msgid "Install printer driver"
-msgstr "Installiere Druckertreiber"
+msgstr "Druckertreiber installieren"
 
 #: ../applet.py:1188
 #, python-format
 msgid "`%s' requires driver installation: %s."
-msgstr "`%s' benötigt Treiber-Installation: %s."
+msgstr "»%s« benötigt Treiber-Installation: %s."
 
 #: ../applet.py:1194
 #, python-format
 msgid "`%s' is ready for printing."
-msgstr "`%s' ist druckbereit."
+msgstr "»%s« ist druckbereit."
 
 #: ../applet.py:1197
 msgid "Configure"
-msgstr "Konfigurieren"
+msgstr "Einstellungen"
 
 #. Model mismatch
 #: ../applet.py:1200
 #, python-format
 msgid "`%s' has been added, using the `%s' driver."
-msgstr "`%s' ist mit dem `%s'-Treiber hinzugefügt worden."
+msgstr "»%s« wurde mit dem Treiber »%s« hinzugefügt."
 
 #: ../applet.py:1204
 msgid "Find driver"
@@ -2289,7 +2291,7 @@
 
 #: ../applet.glade.h:11
 msgid "_Hide"
-msgstr "_Verstecken"
+msgstr "_Verbergen"
 
 #: ../applet.glade.h:12
 msgid "_Hold"
@@ -2313,7 +2315,7 @@
 
 #: ../print-applet.desktop.in.h:2
 msgid "System tray icon for managing print jobs"
-msgstr "Info-Symbol zur Verwaltung von Druckaufträgen"
+msgstr "Benachrichtigungssymbol zur Verwaltung von Druckaufträgen"
 
 #: ../manage-print-jobs.desktop.in.h:1
 msgid "Cancel, pause, resume or reprint jobs"
@@ -2325,4 +2327,4 @@
 
 #: ../my-default-printer.desktop.in.h:2
 msgid "Select default printer"
-msgstr "Standarddrucker wählen"
+msgstr "Vorgabedrucker wählen"