--- yum.yum-3_2_X.toma1.po	2009-04-21 21:58:46.000000000 +0200
+++ yum.yum-3_2_X.toma2.po	2009-04-26 19:54:58.000000000 +0200
@@ -10,7 +10,7 @@
 "Project-Id-Version: yum.master\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-04-19 19:44+0000\n"
-"PO-Revision-Date: 2009-04-21 21:56+0200\n"
+"PO-Revision-Date: 2009-04-26 19:52+0200\n"
 "Last-Translator: Thomas Canniot <thomas.canniot@mrtomlinux.org>\n"
 "Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -564,24 +564,24 @@
 
 #: ../output.py:543, python-format
 msgid "From repo  : %s"
-msgstr "Version       : %s%s%s"
+msgstr "Depuis le dépôt  : %s"
 
 #: ../output.py:545
 #, python-format
 msgid "Committer  : %s"
-msgstr "Auteur        : %s"
+msgstr "Auteur  : %s"
 
 #: ../output.py:546, python-format
 msgid "Committime : %s"
-msgstr "Auteur        : %s%s%s"
+msgstr "Date de validation : %s"
 
 #: ../output.py:547, python-format
 msgid "Buildtime  : %s"
-msgstr "Date de compilation        : %s"
+msgstr "Date de compilation  : %s"
 
 #: ../output.py:549, python-format
 msgid "Installtime: %s"
-msgstr "Moment d'installation : %s"
+msgstr "Date d'installation : %s"
 
 #: ../output.py:550
 msgid "Summary    : "
@@ -590,7 +590,7 @@
 #: ../output.py:552
 #, python-format
 msgid "URL        : %s"
-msgstr "URL           : %s"
+msgstr "URL        : %s"
 
 #: ../output.py:553
 #, python-format
@@ -632,7 +632,7 @@
 
 #: ../output.py:722, python-format
 msgid " Group-Id: %s"
-msgstr "Groupe-id : %s"
+msgstr "Id du g : %s"
 
 #: ../output.py:727
 #, python-format
@@ -645,11 +645,11 @@
 
 #: ../output.py:730
 msgid " Default Packages:"
-msgstr "Paquets par défaut :"
+msgstr " Paquets par défaut :"
 
 #: ../output.py:731
 msgid " Optional Packages:"
-msgstr "Paquets optionnels :"
+msgstr " Paquets optionnels :"
 
 #: ../output.py:732
 msgid " Conditional Packages:"
@@ -662,7 +662,7 @@
 
 #: ../output.py:754
 msgid "  No dependencies for this package"
-msgstr "Pas de dépendances pour ce paquet"
+msgstr "  Pas de dépendances pour ce paquet"
 
 #: ../output.py:759
 #, python-format
@@ -683,11 +683,11 @@
 
 #: ../output.py:843
 msgid "Description : "
-msgstr "Description :"
+msgstr "Description : "
 
 #: ../output.py:846, python-format
 msgid "URL         : %s"
-msgstr "URL           : %s"
+msgstr "URL         : %s"
 
 #: ../output.py:849, python-format
 msgid "License     : %s"
@@ -1101,7 +1101,7 @@
 
 #: ../yumcommands.py:644
 msgid "Update packages taking obsoletes into account"
-msgstr "Mises à jour en tenant compte des paquets obsolètes du profil"
+msgstr "Mises à jour en tenant compte des paquets obsolètes"
 
 #: ../yumcommands.py:652
 msgid "Setting up Upgrade Process"
@@ -1185,15 +1185,15 @@
 
 #: ../yumcommands.py:850
 msgid "Repo-size   : "
-msgstr "Nom du dépôt    : "
+msgstr "Taille du dépôt    : "
 
 #: ../yumcommands.py:857
 msgid "Repo-baseurl: "
-msgstr "Baseurl dépôt : "
+msgstr "Baseurl du dépôt : "
 
 #: ../yumcommands.py:861
 msgid "Repo-metalink: "
-msgstr "Métlink du dépôt :"
+msgstr "Méta-lien du dépôt :"
 
 #: ../yumcommands.py:865
 msgid "  Updated    : "
@@ -1201,7 +1201,7 @@
 
 #: ../yumcommands.py:868
 msgid "Repo-mirrors: "
-msgstr "Mirroir des dépôts :"
+msgstr "Mirroirs du dépôt :"
 
 #: ../yumcommands.py:872
 msgid "Repo-exclude: "
@@ -1256,7 +1256,7 @@
 
 #: ../yumcommands.py:1008
 msgid "Setting up Reinstall Process"
-msgstr "Configuration du processus de réinstallation"
+msgstr "Configuration du processus de ré-installation"
 
 #: ../yumcommands.py:1017
 msgid "Package(s) to reinstall"
@@ -1264,7 +1264,7 @@
 
 #: ../yumcommands.py:1024
 msgid "reinstall a package"
-msgstr "réinstaller un paquet"
+msgstr "ré-installer un paquet"
 
 #: ../yumcommands.py:1042
 msgid "Setting up Downgrade Process"
@@ -1426,7 +1426,7 @@
 #: ../yum/depsolve.py:192
 #, python-format
 msgid "Matched %s to require for %s"
-msgstr "Correspondance %s trouvé pour %s "
+msgstr "Correspondance %s trouvée pour %s "
 
 #: ../yum/depsolve.py:233
 #, python-format
@@ -1480,7 +1480,7 @@
 #: ../yum/depsolve.py:381
 #, python-format
 msgid "TSINFO: %s package requiring %s marked as erase"
-msgstr "TSINFO : le paquet %s requiert %s marqué pour suppression"
+msgstr "TSINFO : le paquet %s requiert la suppression de %s"
 
 #: ../yum/depsolve.py:394
 #, python-format
@@ -1505,7 +1505,7 @@
 
 #: ../yum/depsolve.py:438, python-format
 msgid "Quick matched %s to require for %s"
-msgstr "Correspondance %s trouvé pour %s "
+msgstr "Correspondance %s trouvée pour %s "
 
 #. is it already installed?
 #: ../yum/depsolve.py:480
@@ -1658,7 +1658,7 @@
 
 #: ../yum/__init__.py:522
 msgid "therefore this repo cannot be reset.\n"
-msgstr "en conséquence ce dépôt ne peut être réinitialisé.\n"
+msgstr "en conséquence ce dépôt ne peut être ré-initialisé.\n"
 
 #: ../yum/__init__.py:527
 msgid "doUpdateSetup() will go away in a future version of Yum.\n"
@@ -1705,7 +1705,7 @@
 "complete-transaction first to finish them."
 msgstr ""
 "Il reste des transactions non terminées. Vous devriez envisager de lancer de "
-"yum- "
+"yum-"
 "complete-transaction pour les terminer."
 
 #: ../yum/__init__.py:775
@@ -1733,7 +1733,8 @@
 
 #: ../yum/__init__.py:972
 msgid "Warning: scriptlet or other non-fatal errors occurred during transaction."
-msgstr "Attention : scriptlet ou autre erreur non fatale pendant la transaction."
+msgstr ""
+"Attention : scriptlet ou autres erreurs non fatales pendant la transaction."
 
 #: ../yum/__init__.py:987
 #, python-format
@@ -1747,7 +1748,7 @@
 
 #: ../yum/__init__.py:1082
 msgid "Excluding Packages in global exclude list"
-msgstr "Exclusion des paquets dans la liste globale d'exclusion"
+msgstr "Exclusion des paquets de la liste globale d'exclusion"
 
 #: ../yum/__init__.py:1084
 #, python-format
@@ -1952,7 +1953,7 @@
 msgid ""
 "getInstalledPackageObject() will go away, use self.rpmdb.searchPkgTuple().\n"
 msgstr ""
-"getInstalledPackageObject() ne sera pas supprimer, utilisez self.rpmdb."
+"getInstalledPackageObject() sera supprimé, utilisez self.rpmdb."
 "searchPkgTuple().\n"
 
 #: ../yum/__init__.py:2302 ../yum/__init__.py:2347
@@ -1987,7 +1988,7 @@
 
 #: ../yum/__init__.py:2622, python-format
 msgid "Package %s installed and not available"
-msgstr "Le paquet %s est installé est n'est pas disponible"
+msgstr "Le paquet %s est installé et n'est pas disponible"
 
 #: ../yum/__init__.py:2625
 msgid "No package(s) available to install"
@@ -2100,7 +2101,7 @@
 #: ../yum/__init__.py:3118
 msgid "Problem in reinstall: no package matched to remove"
 msgstr ""
-"Problème dans la réinstallation : aucun paquet correspondant à supprimer"
+"Problème dans la ré-installation : aucun paquet correspondant à supprimer"
 
 # Je suis pas sûr d'avoir bien compris la chaîne originale
 #: ../yum/__init__.py:3130 ../yum/__init__.py:3244
@@ -2111,7 +2112,7 @@
 #: ../yum/__init__.py:3144
 msgid "Problem in reinstall: no package matched to install"
 msgstr ""
-"Problème dans la réinstallation : aucun paquet correspondant à installer"
+"Problème dans la ré-installation : aucun paquet correspondant à installer"