--- smolt2.fr.po	2008-01-19 23:25:25.000000000 +0100
+++ smolt3.fr.po	2008-01-21 22:20:25.000000000 +0100
@@ -1,14 +1,14 @@
-# translation of smolt (copie).master.po to Français
+# translation of smolt3.po to Français
 # Header entry was created by KBabel!
 #
 # Thomas Canniot <mrtom@fedoraproject.org>, 2007, 2008.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: smolt (copie).master\n"
+"Project-Id-Version: smolt3\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-01-03 15:35-0500\n"
-"PO-Revision-Date: 2008-01-19 23:02+0100\n"
+"PO-Revision-Date: 2008-01-21 22:20+0100\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
 "Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -56,11 +56,11 @@
 
 #: sendProfile.py:53
 msgid "(optional) Fedora Account System registration"
-msgstr "Enregistrement au Système de Compte Fedora (optionnel)"
+msgstr "Enregistrement au système de compte Fedora (optionnel)"
 
 #: sendProfile.py:58
 msgid "password, will prompt if not specified"
-msgstr "password, si non spécifié, vous serez averti"
+msgstr "mot de passe, un prompt apparaîtra si non spécifié"
 
 #: sendProfile.py:68
 msgid "don't prompt to send, just send"
@@ -76,11 +76,11 @@
 "been started"
 msgstr ""
 "ceci est une vérification automatique qui sera lancée seulement si le "
-"service « smolt » a été démarré"
+"service « Smolt » a été démarré"
 
 #: sendProfile.py:93
 msgid "only scan this machine for known hardware errata, do not send profile."
-msgstr "seulement analyser cette machine pour déceler les errata liés au matériel, ne pas envoyer le profile"
+msgstr "seulement analyser cette machine pour déceler les errata liés au matériel, ne pas envoyer le profil"
 
 #: sendProfile.py:108
 msgid "Smolt set to checkin but checkins are disabled (hint: service smolt start)"
@@ -167,11 +167,11 @@
 
 #: smoltGui.py:80
 msgid "_My Smolt Page"
-msgstr "_Ma page smolt"
+msgstr "_Ma page Smolt"
 
 #: smoltGui.py:80
 msgid "Take me to my smolt profile page"
-msgstr "Ouvrir ma page de profile smolt"
+msgstr "Ouvrir ma page de profil Smolt"
 
 #: smoltGui.py:145
 msgid "An error occurred while sending the data to the server."
@@ -245,7 +245,7 @@
 
 #: smolt.py:296
 msgid "Could not bind to dbus.  Is dbus running?"
-msgstr "Impossible de contacter dbus. Dbus est-il lancé ?"
+msgstr "Impossible de contacter dbus. Est-il lancé ?"
 
 #: smolt.py:302
 msgid ""
@@ -253,7 +253,7 @@
 "Run \"service haldaemon start\" as root"
 msgstr ""
 "Impossible de se connecter à hal. Est-il lancé ? "
-"Exécutez \"service haldaemon start\" en tant que superutilisateur"
+"Exécutez « service haldaemon start » en tant que superutilisateur"
 
 #: smolt.py:338 smolt.py:427 smolt.py:488 smolt.py:505
 #, python-format
@@ -342,7 +342,7 @@
 
 #: smolt.py:554
 msgid "SELinux Enforce"
-msgstr "SELinux Enforce"
+msgstr "SELinux strict"
 
 #: smolt.py:990
 msgid "Unable to save UUID, continuing...\n"
@@ -462,18 +462,18 @@
 "profiles at any time using \"smoltDeleteProfile\"\n"
 msgstr ""
 "Smolt ne fera qu'envoyer des informations succinctes relatives à votre matériel et\n"
-"à votre système d'exploitation au serveur smolt de Fedora (smoon). Le seul lien\n"
+"à votre système d'exploitation au serveur Smolt de Fedora (smoon). Le seul lien\n"
 "existant entre la machine et notre base de données est l'UUID. Tant que la personne\n"
 "envoyant ces données ne communique pas cet UUID, l'envoi reste anonyme. Si un utilisateur\n"
-"souhaite supprimer son profile matériel de la base de données, il peut le faire à tout moment\n
-en exécutant la commande : \n"
+"souhaite supprimer son profil matériel de la base de données, il peut le faire à tout moment\n"
+"en exécutant la commande : \n"
 "\n"
 "    smoltDeleteProfile\n"
 "\n"
-"Les informations envoyées à la base de données smolt doivent être considérées comme\n"
+"Les informations envoyées à la base de données Smolt doivent être considérées comme\n"
 "publiques dans la mesure où quiconque peut consulter les statistiques, les données et\n"
-"partager les profiles des machines.\n"
-"Sous de nombreux aspects, smolt est conçu pour obtenir des informations relatives aux\n"
+"partager les profils des machines.\n"
+"Sous de nombreux aspects, Smolt est conçu pour obtenir des informations relatives aux\n"
 "vendeurs de matériels ainsi que pour attirer l'attention de tiers. Ainsi, nous utiliserons ces\n"
 "informations non seulement pour les partager avec des tiers, mais également comme un\n"
 "moyen d'améliorer le support matériel en général et des pilotes libres en particulier.\n"
@@ -481,13 +481,13 @@
 "Indentification par IP :  Durant l'installation de Fedora, tout le trafic web est d'abord envoyé\n"
 "vers un proxy. Il s'agit du seul endroit où les adresses IP sont conservées durant 4 semaines,\n"
 "après lesquelles les fichiers de journalisation sont supprimés. Le Projet Fedora n'utilise pas les\n"
-"adresses IP de la base de données de smolt. C'est journaux sont privés et ne seront pas rendus public.\n"
+"adresses IP de la base de données de Smolt. C'est journaux sont privés et ne seront pas rendus public.\n"
 "\n"
-"Les utilisateurs en désaccord avec cette politique ne devrait tout simplement pas utiliser smolt.\n"
+"Les utilisateurs en désaccord avec cette politique ne devrait tout simplement pas utiliser Smolt.\n"
 "Les utilisateurs ayant des questions à propos de cette politique peuvent contacter l'équipe de\n"
 "Infrastructure du Projet Fedora à l'adresse\n"
-"admin [at] fedoraproject.org  N'oubliez pas que vous pouvez supprimer votre profile à tout moment\n"
-"en exécutant la commande \"smoltDeleteProfile\"\n"
+"admin [at] fedoraproject.org  N'oubliez pas que vous pouvez supprimer votre profil à tout moment\n"
+"en exécutant la commande « smoltDeleteProfile » \n"
 
 #: scan.py:16
 #, python-format
@@ -504,7 +504,7 @@
 
 #: scan.py:43
 msgid "your profile and create a wiki page for the device so others can"
-msgstr "votre profile et créez une page wiki pour le périphérique afin de"
+msgstr "votre profil et créez une page wiki pour le périphérique afin de"
 
 #: scan.py:44
 msgid "benefit"