--- smolt.master-smoon.messages-1.po	2009-08-20 19:41:48.552434371 +0200
+++ smolt.master-smoon.messages-2.po	2009-08-22 21:08:01.888710792 +0200
@@ -8,7 +8,7 @@
 "Project-Id-Version: hardware 1.0\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2008-05-01 22:37-0400\n"
-"PO-Revision-Date: 2009-08-20 19:41+0100\n"
+"PO-Revision-Date: 2009-08-22 21:08+0100\n"
 "Last-Translator: Michel Duquaine <michelduquaine@gmail.com>\n"
 "Language-Team: fedora-trans-fr <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -19,7 +19,7 @@
 
 #: hardware/controllers/root.py:95
 msgid "The credentials you supplied were not correct or did not grant access to this resource."
-msgstr "Les informations d'identification que vous avez fournies ne sont pas correctes ou n'ont pas accès à cette ressource."
+msgstr "Les informations d'identification que vous avez fournies ne sont pas correctes ou ne donnent pas accès à cette ressource."
 
 #: hardware/controllers/root.py:98
 msgid "You must provide your credentials before accessing this resource."
@@ -27,7 +27,7 @@
 
 #: hardware/controllers/root.py:101
 msgid "Please log in."
-msgstr "Connectez-vous s'il vous plaît."
+msgstr "Veuillez vous connectez."
 
 #: hardware/templates/deviceclass.html:9
 msgid "Devices by class ${type}"
@@ -88,7 +88,7 @@
 #: hardware/templates/devices.html:15
 #: hardware/templates/stats.html:19
 msgid "Total Registered Devices"
-msgstr "Total des périphériques inscrits"
+msgstr "Nombre total de périphériques inscrits"
 
 #: hardware/templates/devices.html:19
 msgid "Unique Devices"
@@ -133,9 +133,8 @@
 msgstr "Je n'utilise pas ceci ou je ne sais pas"
 
 #: hardware/templates/show.html:31
-#, fuzzy
 msgid "Breaks System"
-msgstr "Système cassés"
+msgstr "Casse le système"
 
 #: hardware/templates/show.html:32
 msgid "Doesn't Work"
@@ -160,7 +159,7 @@
 
 #: hardware/templates/show.html:39
 msgid "Overall Rating:"
-msgstr "Note générale:"
+msgstr "Note générale :"
 
 #: hardware/templates/show.html:42
 msgid "Public UUID"
@@ -171,18 +170,16 @@
 msgstr "Système d'exploitation"
 
 #: hardware/templates/show.html:44
-#, fuzzy
 msgid "Platform"
-msgstr "Plateforme"
+msgstr "Plate-forme"
 
 #: hardware/templates/show.html:45
 msgid "System Vendor"
-msgstr "Vendeur système"
+msgstr "Vendeur du système"
 
 #: hardware/templates/show.html:46
-#, fuzzy
 msgid "System Model"
-msgstr "Modèle de l'appareil photo"
+msgstr "Modèle du système"
 
 #: hardware/templates/show.html:47
 #: hardware/templates/stats.html:180
@@ -212,7 +209,7 @@
 
 #: hardware/templates/stats.html:9
 msgid "Stats"
-msgstr "statistiques"
+msgstr "Statistiques"
 
 #: hardware/templates/stats.html:15
 msgid "Total Registered Hosts"
@@ -249,7 +246,7 @@
 
 #: hardware/templates/stats.html:53
 msgid "OS"
-msgstr "Système d'exploitation"
+msgstr "SE"
 
 #: hardware/templates/stats.html:66
 msgid "Runlevel"
@@ -286,7 +283,7 @@
 
 #: hardware/templates/stats.html:161
 msgid "CPU Vendor"
-msgstr "Fabriquant de l'unité central"
+msgstr "Fabricant du processeur"
 
 #: hardware/templates/stats.html:168
 msgid "Bogomips"
@@ -306,11 +303,11 @@
 
 #: hardware/templates/stats.html:215
 msgid "SELinux Enforce"
-msgstr "SELinux Enforce"
+msgstr "SELinux appliqué"
 
 #: hardware/templates/stats.html:222
 msgid "SELinux Policy"
-msgstr "SELinux Policy"
+msgstr "Stratégie SELinux"
 
 #: hardware/templates/stats.html:234
 msgid "Filesystems"
@@ -336,9 +333,8 @@
 msgstr "Thème myth"
 
 #: hardware/templates/welcome.html:12
-#, fuzzy
 msgid "Enter your profile UUID:"
-msgstr "Saisissez votre profile UUID:"
+msgstr "Saisissez votre profil UUID :"
 
 #: hardware/templates/welcome.html:15
 msgid "Statistics"
@@ -346,19 +342,17 @@
 
 #: hardware/templates/welcome.html:17
 msgid "For detailed statistics about the devices in the database see <a href='/static/stats/stats.html'>/stats</a> or <a href='/static/stats/devices.html'>/devices</a>"
-msgstr "Pour des statistiques détaillées au sujet des périphériques dans la base de données, voir <a href='/static/stats/stats.html'>/stats</a> ou <a href='/static/stats/devices.html'>/devices</a>"
+msgstr "Pour des statistiques détaillées au sujet des périphériques dans la base de données, voir <a href='/static/stats/stats.html'>/stats</a> ou <a href='/static/stats/devices.html'>/périphériques</a>"
 
 #: hardware/templates/welcome.html:19
-#, fuzzy
 msgid "Top Vendor Chart"
-msgstr "Étape 2 sur 2 : personnalisez le graphique"
+msgstr "Graphique des vendeurs les plus populaires"
 
 #: hardware/templates/welcome.html:23
 msgid "More info"
 msgstr "Plus d'informations"
 
 #: hardware/templates/welcome.html:25
-#, fuzzy
 msgid "<p>Browse and search the <a href='/wiki/'>Wiki</a> for detailed information about specific devices. Usage and other general answers can also be found at the <a href='/wiki/'>Wiki</a>.</p>"
-msgstr "<p>Pour de l'information détaillée au sujet de périphériques spécifiques, naviguez et cherchez dans le <a href='/wiki/'>Wiki</a>. L'usage et d'autres réponses générales peuvent également être trouvées sur <a href='/wiki/'>Wiki</a>.</p>"
+msgstr "<p>Pour de l'information détaillée au sujet de périphériques spécifiques, naviguez et cherchez dans le <a href='/wiki/'>Wiki</a>. L'usage et d'autres réponses générales peuvent également être trouvées sur le <a href='/wiki/'>Wiki</a>.</p>"
 