--- setroubleshoot.tip-plugins.fr.po	2010-04-05 12:43:33.000000000 +0200
+++ setroubleshoot.tip-plugins.tom.po	2010-04-05 17:49:54.000000000 +0200
@@ -11,14 +11,15 @@
 # Corina Roe <croe@redhat.com>, 2008.
 # Charles-Antoine Couret <cacouret@wanadoo.fr>, 2009.
 # ratal <aymeric.rateau@gmail.com>, 2009.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: setroubleshoot-plugins.tip.fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-03-24 14:37+0000\n"
-"PO-Revision-Date: 2009-11-23 23:13+0900\n"
-"Last-Translator: ratal <aymeric.rateau@gmail.com>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2010-04-05 17:49+0200\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -297,7 +298,6 @@
 "    "
 
 #: ../src/allow_execmod.py:60
-#, fuzzy
 msgid ""
 "\n"
 "    If you trust $TARGET_PATH to run correctly, you can change the\n"
@@ -316,7 +316,7 @@
 "    $TARGET_PATH\"\n"
 "    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
 "de votre système, même lors d'un réétiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t textrel_shlib_t '$TARGET_PATH'\"\n"
+"préserver.  \"semanage fcontext -a -t textrel_shlib_t '$FIX_TARGET_PATH'\"\n"
 "    \n"
 "    "
 
@@ -371,7 +371,6 @@
 "    "
 
 #: ../src/allow_execstack.py:46
-#, fuzzy
 msgid ""
 "\n"
 "    Sometimes a library is accidentally marked with the execstack flag,\n"
@@ -402,7 +401,7 @@
 "    execmem_exec_t. \"chcon -t execmem_exec_t '$SOURCE_PATH'\"\n"
 "    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
 "de votre système, même lors d'un ré-étiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t execmem_exec_t '$SOURCE_PATH'\"\n"
+"préserver.  \"semanage fcontext -a -t execmem_exec_t '$FIX_SOURCE_PATH'\"\n"
 "    "
 
 #: ../src/allow_ftpd_anon_write.py:27
@@ -1299,7 +1298,6 @@
 "    "
 
 #: ../src/automount_exec_config.py:39
-#, fuzzy
 msgid ""
 "\n"
 "    If you want to change the file context of $TARGET_PATH so that the "
@@ -1314,7 +1312,7 @@
 "bin_t '$TARGET_PATH'\". Si vous souhaitez que ce changement ne soit pas "
 "affecté par un ré-étiquetage, vous devez changer le contexte du fichier de "
 "façon permanente : exécutez \"semanage fcontext -a -t bin_t "
-"'$TARGET_PATH'\".\n"
+"'$FIX_TARGET_PATH'\".\n"
 "    "
 
 #. MATCH
@@ -1463,14 +1461,14 @@
 msgstr "<br><br>Description du booléen : <br>%s<br><br>"
 
 #: ../src/catchall.py:29
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux is preventing $SOURCE_PATH \"$ACCESS\" access\n"
 "    "
 msgstr ""
 "\n"
-"SELinux empêche $SOURCE_PATH le droit d'\"$ACCESS\".    "
+"    SELinux empêche \"$ACCESS\" $SOURCE_PATH d'accéder\n"
+"    "
 
 #: ../src/catchall.py:33
 msgid ""
@@ -1497,7 +1495,6 @@
 "    "
 
 #: ../src/catchall.py:43
-#, fuzzy
 msgid ""
 "\n"
 "    You can generate a local policy module to allow this\n"
@@ -1509,7 +1506,7 @@
 msgstr ""
 "\n"
 "    Vous pouvez créer un module de stratégie locale pour autoriser cet\n"
-"    accès - lisez la <a href=\"http://fedora.redhat.com/docs/selinux-faq-fc5/"
+"    accès - lisez la <a href=\"http://docs.fedoraproject.org/selinux-faq-fc5/"
 "#id2961385\">FAQ</a>\n"
 "    Merci de remplir un rapport de bogue.\n"
 "    "
@@ -1598,7 +1595,6 @@
 "    "
 
 #: ../src/cvs_data.py:38
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing chcon -R -t cvs_data_t "
@@ -1610,11 +1606,11 @@
 "    "
 msgstr ""
 "\n"
-"    Vous pouvez modifier le contexte du fichier en exécutant chcon -R -"
-"tcvs_data_t '$TARGET_PATH'\n"
+"    Vous pouvez modifier le contexte du fichier en exécutant chcon -R -t "
+"cvs_data_t '$TARGET_PATH'\n"
 "    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
 "de votre système, même lors d'un ré-étiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t cvs_data_t '$TARGET_PATH'\"\n"
+"préserver.  \"semanage fcontext -a -t cvs_data_t '$FIX_TARGET_PATH'\"\n"
 "    \n"
 "    "
 
@@ -1663,7 +1659,7 @@
 "    "
 
 #: ../src/default.py:39
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "\n"
 "    If you created a directory in / and want $SOURCE to use these files you "
@@ -1681,7 +1677,7 @@
 "    Si vous avez créé un répertoire dans / et que vous voulez que $SOURCE "
 "utilise ces fichiers vous devez en informer SELinux en changeant les "
 "étiquettes. Exécutez les commandes suivantes : <br>\n"
-"    <b># semanage fcontext -t FILE_TYPE '$TARGET_PATH%s' </b>\n"
+"    <b># semanage fcontext -t FILE_TYPE '$FIX_TARGET_PATH%s' </b>\n"
 "    <br>où FILE_TYPE est l'un des suivants : %s.\n"
 "    <br><b># restorecon -v $TARGET_PATH</b>\n"
 "    <br><br>Si $TARGET_PATH n'est pas dans / vous devez probablement ré-"
@@ -1702,7 +1698,6 @@
 "    "
 
 #: ../src/device.py:33
-#, fuzzy
 msgid ""
 "\n"
 "\n"
@@ -1755,7 +1750,7 @@
 "dev/SIMILAR, et trouvez un type qui fonctionnerait pour $TARGET_PATH,\n"
 "    vous pouvez utiliser chcon -t SIMILAR_TYPE '$TARGET_PATH'. Si cela "
 "corrige le problème, vous pouvez rendre le tout permanent en exécutant \n"
-"    semanage fcontext -a -t SIMILAR_TYPE '$TARGET_PATH'\n"
+"    semanage fcontext -a -t SIMILAR_TYPE '$FIX_TARGET_PATH'\n"
 "\n"
 "    Si restorecon modifie le contexte, cela signifie que l'application qui a "
 "créé le périphérique l'a créé sans\n"
@@ -1809,7 +1804,6 @@
 "    "
 
 #: ../src/execute.py:33
-#, fuzzy
 msgid ""
 "\n"
 "    If you want to allow $SOURCE to execute $TARGET_PATH:\n"
@@ -1834,7 +1828,7 @@
 "    Si cette correction fonctionne, veuillez mettre à jour le contexte du "
 "fichier sur le disque, avec la commande suivante :\n"
 "\n"
-"    semanage fcontext -a -t bin_t '$TARGET_PATH'\n"
+"    semanage fcontext -a -t bin_t '$FIX_TARGET_PATH'\n"
 "\n"
 "    Veuillez spécifier le chemin d'accès complet à l'exécutable. Merci de "
 "remplir un rapport de bogue sur cette stratégie SELinux, de manière à ce que "
@@ -1886,7 +1880,6 @@
 "    "
 
 #: ../src/file.py:31
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux permission checks on files labeled file_t are being\n"
@@ -1908,7 +1901,11 @@
 "file_t.\n"
 "    Si vous venez juste d'ajouter un nouveau lecteur de disque au système "
 "vous pouvez le\n"
-"    ré-étiqueter en utilisant la commande restorecon. Autrement vous "
+"    ré-étiqueter en utilisant la commande restorecon. Par exemple, si vous "
+"avez\n"
+"sauvegardé le dossier personell d'une installation antérieure qui "
+"n'utilisait pas SELinux, "
+"« restorecon -R -v /home » corrigera l'étiquetage. Autrement vous "
 "devriez\n"
 "    ré-étiqueter tout le système de fichiers.\n"
 "    "
@@ -2189,7 +2186,7 @@
 "    "
 
 #: ../src/httpd_bad_labels.py:40
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "\n"
 "    If you want to change the file context of $TARGET_PATH so that the "
@@ -2205,7 +2202,7 @@
 "    Si vous souhaitez modifier le contexte du fichier de $TARGET_PATH \n"
 "    de façon à ce que httpd puisse y avoir accès, vous devez l'exécuter\n"
 "    en utilisant\n"
-"    semanage fcontext -a -t FILE_TYPE '$TARGET_PATH'.  \n"
+"    semanage fcontext -a -t FILE_TYPE '$FIX_TARGET_PATH'.  \n"
 "    <br><br>où FILE_TYPE est l'un des suivants  : %s. \n"
 "\n"
 "    Vous pouvez regarder la page de manuel httpd_selinux pour\n"
@@ -2493,7 +2490,6 @@
 "    "
 
 #: ../src/httpd_enable_homedirs.py:38
-#, fuzzy
 msgid ""
 "\n"
 "    If you want the http daemon to share home directories you need to\n"
@@ -2507,6 +2503,11 @@
 "    Si vous souhaitez que le démon http partage les répertoires personnels "
 "vous devez\n"
 "    activer le booléen $BOOLEAN : \"setsebool -P $BOOLEAN=1\"\n"
+"    Vous devrez peut-être étiqueter le contenu des répertoires que vous "
+"souhaitez "
+"partager. La page de manuel httpd_selinux contient davantage d'informations."
+"\n"
+"    « man httpd_selinux »\n"
 "    "
 
 #: ../src/httpd_ssi_exec.py:27
@@ -2636,7 +2637,6 @@
 "    "
 
 #: ../src/httpd_write_content.py:41
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing chcon -R -t "
@@ -2652,7 +2652,7 @@
 "    Vous devez également modifier le dossier par défaut des fichiers de\n"
 "    contexte de votre système afin de les préserver même en cas de \n"
 "    ré-étiquetage complet. \n"
-"    \"semanage fcontext -a -t httpd_sys_content_rw_t '$TARGET_PATH'\"\n"
+"    \"semanage fcontext -a -t httpd_sys_content_rw_t '$FIX_TARGET_PATH'\"\n"
 "    "
 
 #: ../src/httpd_use_cifs.py:29
@@ -2868,7 +2868,6 @@
 "    "
 
 #: ../src/leaks.py:35
-#, fuzzy
 msgid ""
 "\n"
 "    You can generate a local policy module to allow this\n"
@@ -2878,8 +2877,9 @@
 msgstr ""
 "\n"
 "    Vous pouvez générer un module de politique de sécurité local afin \n"
-"    d'autoriser cet accès - voir <a href=\"http://fedora.redhat.com/docs/"
-"selinux-faq-fc5/#id2961385\">FAQ</a>\n"
+"    d'autoriser cet accès - voir <a href=\"http://docs.fedoraproject."
+"org/selinux-faq-fc5/"
+"#id2961385\">FAQ</a>\n"
 "    "
 
 #: ../src/mmap_zero.py:29
@@ -2964,7 +2964,6 @@
 "    "
 
 #: ../src/mounton.py:43
-#, fuzzy
 msgid ""
 "\n"
 "    Changing the file_context to mnt_t will allow mount to mount the file "
@@ -2981,7 +2980,7 @@
 "    \"chcon -t mnt_t '$TARGET_PATH'.\"\n"
 "    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
 "de votre système, même lors d'un réétiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t mnt_t '$TARGET_PATH'\"\n"
+"préserver.  \"semanage fcontext -a -t mnt_t '$FIX_TARGET_PATH'\"\n"
 "    "
 
 #: ../src/named_write_master_zones.py:28
@@ -3186,7 +3185,6 @@
 "    "
 
 #: ../src/prelink_mislabled.py:43
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing \"chcon -t bin_t "
@@ -3208,8 +3206,8 @@
 "    \"chcon -t lib_t '$TARGET_PATH'\" s'il s'agit d'une bibliothèque "
 "partagée. Si vous souhaitez rendre ces modifications permanentes, vous devez "
 "exécuter la commande semanage.\n"
-"    \"semanage fcontext -a -t bin_t '$TARGET_PATH'\" ou\n"
-"    \"semanage fcontext -a -t lib_t '$TARGET_PATH'\".\n"
+"    \"semanage fcontext -a -t bin_t '$FIX_TARGET_PATH'\" ou\n"
+"    \"semanage fcontext -a -t lib_t '$FIX_TARGET_PATH'\".\n"
 "    Si vous pressentez que cet exécutable ou que cette bibliothèque partagée "
 "est dans un répertoire inapproprié, merci de remplir un rapport de bug sur "
 "la paquet qui comprend le fichier. Si vous pensez que SELinux devrait "
@@ -3219,17 +3217,16 @@
 "    "
 
 #: ../src/privoxy_connect_any.py:29
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux is preventing the privoxy daemon from connecting to network port "
 "$PORT_NUMBER"
 msgstr ""
 "\n"
-"    SELinux empêche le démon http de se connecter au port réseau $PORT_NUMBER"
+"    SELinux empêche le démon privoxy de se connecter au port réseau "
+"$PORT_NUMBER"
 
 #: ../src/privoxy_connect_any.py:32
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux has denied the privoxy daemon from connecting to network port\n"
@@ -3239,14 +3236,14 @@
 "    "
 msgstr ""
 "\n"
-"    SELinux a refusé au démon squid de se connecter au $PORT_NUMBER.\n"
-"    Par défaut la règle squid est configurée pour refuser les connexions\n"
-"    squid. Si vous n'avez pas configuré squid pour les connexions réseau,\n"
+"    SELinux a refusé au démon privoxy de se connecter au $PORT_NUMBER.\n"
+"    Par défaut la règle privoxy est configurée pour refuser les connexions\n"
+"    privoxy. Si vous n'avez pas configuré privoxy pour les connexions "
+"réseau,\n"
 "    cela pourrait signaler une tentative d'intrusion.\n"
 "    "
 
 #: ../src/privoxy_connect_any.py:39
-#, fuzzy
 msgid ""
 "\n"
 "    If you want privoxy to connect to network ports you need to turn on\n"
@@ -3254,7 +3251,7 @@
 "    "
 msgstr ""
 "\n"
-"    Si vous souhaitez que squid se connecte aux ports réseau vous devez\n"
+"    Si vous souhaitez que privoxy se connecte aux ports réseau vous devez\n"
 "    activer le booléen $BOOLEAN : \"setsebool -P $BOOLEAN=1\"\n"
 "    "
 
@@ -3280,7 +3277,6 @@
 "    "
 
 #: ../src/public_content.py:39
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing chcon -t public_content_t "
@@ -3295,11 +3291,10 @@
 "public_content_t '$TARGET_PATH'\n"
 "    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
 "de votre système, même lors d'un ré-étiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t public_content_t '$TARGET_PATH'\"\n"
+"préserver.  \"semanage fcontext -a -t public_content_t '$FIX_TARGET_PATH'\"\n"
 "    "
 
 #: ../src/qemu_blk_image.py:31
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux denied qemu access to the block device $TARGET_PATH.\n"
@@ -3313,27 +3308,21 @@
 "    "
 msgstr ""
 "\n"
-"    SELinux a refusé à qemu l'accès à $TARGET_PATH.\n"
-"    S'il s'agit d'une image XEN, elle doit porter un étiquetage de contexte "
-"tel que\n"
-"    xen_image_t. Ce système est configuré pour étiqueter les fichiers image "
-"dans /var/lib/xen/\n"
-"    Nous vous recommandons de copier votre fichier image dans ce "
-"répertoire.\n"
-"    Si vous souhaitez vraiment avoir votre fichier image XEN dans ce "
-"répertoire, vous pouvez ré-étiqueter\n"
-"    $TARGET_PATH en fichier / répertoire xen_image_t en utilisant chcon. Si "
-"vous le faites,\n"
-"    vous devriez également exécuter semanage fcontext -a -t xen_image_t "
-"'$TARGET_PATH' pour ajouter ce\n"
+"    SELinux a refusé à qemu l'accès au périphérique de block $TARGET_PATH.\n"
+"    S'il s'agit d'une image virtualisation, elle doit porter un étiquetage "
+"de contexte "
+"propre à la virtualisation (virt_image_t). Vous pouvez ré-étiqueter\n"
+"    $TARGET_PATH en virt_image_t en utilisant chcon. Vous devriez également "
+"exécuter "
+"semanage fcontext -a -t virt_image_t "
+"'$FIX_TARGET_PATH' pour ajouter ce\n"
 "    nouveau chemin à la configuration par défaut du système. Si vous n'aviez "
 "pas l'intention d'utiliser $TARGET_PATH en tant\n"
-"    qu'image XEN, cela signifie soit un bug, soit une tentative "
-"d'intrusion.\n"
+"    qu'image qemu, cela signifie soit un bug, soit une tentative d'intrusion."
+"\n"
 "    "
 
 #: ../src/qemu_blk_image.py:38 ../src/qemu_file_image.py:41
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing chcon -t virt_image_t "
@@ -3345,14 +3334,13 @@
 msgstr ""
 "\n"
 "    Vous pouvez modifier le contexte du fichier en exécutant chcon -t "
-"xen_image_t '$TARGET_PATH'\n"
+"virt_image_t '$TARGET_PATH'\n"
 "    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
 "de votre système, même lors d'un ré-étiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t xen_image_t '$TARGET_PATH'\"\n"
+"préserver.  \"semanage fcontext -a -t virt_image_t '$FIX_TARGET_PATH'\"\n"
 "    "
 
 #: ../src/qemu_file_image.py:31
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux denied qemu access to $TARGET_PATH.\n"
@@ -3373,21 +3361,21 @@
 msgstr ""
 "\n"
 "    SELinux a refusé à qemu l'accès à $TARGET_PATH.\n"
-"    S'il s'agit d'une image XEN, elle doit porter un étiquetage de contexte "
+"    S'il s'agit d'une image de virtualisation, elle doit porter un "
+"étiquetage de contexte "
 "tel que\n"
-"    xen_image_t. Ce système est configuré pour étiqueter les fichiers image "
-"dans /var/lib/xen/\n"
-"    Nous vous recommandons de copier votre fichier image dans ce "
-"répertoire.\n"
-"    Si vous souhaitez vraiment avoir votre fichier image XEN dans ce "
-"répertoire, vous pouvez ré-étiqueter\n"
-"    $TARGET_PATH en fichier / répertoire xen_image_t en utilisant chcon. Si "
-"vous le faites,\n"
-"    vous devriez également exécuter semanage fcontext -a -t xen_image_t "
-"'$TATGET_PATH' pour ajouter ce\n"
+"    virt_image_t. Ce système est configuré pour étiqueter les fichiers image "
+"dans /var/lib/libvirt/images\n"
+"    Nous vous recommandons de copier votre fichier image dans le "
+"répertoire /var/lib/libvirt/images.\n"
+"    Si vous souhaitez vraiment avoir votre fichier image qemu dans ce "
+"répertoire, vous pouvez ré-étiqueter $TARGET_PATH en virt_image_t en "
+"utilisant chcon. Vous "
+"devriez également exécuter semanage fcontext -a -t virt_image_t "
+"'$FIX_TARGET_PATH' pour ajouter ce\n"
 "    nouveau chemin à la configuration par défaut du système. Si vous n'aviez "
 "pas l'intention d'utiliser $TARGET_PATH en tant\n"
-"    qu'image XEN, cela signifie soit un bogue, soit une tentative "
+"    qu'image qemu, cela signifie soit un bogue, soit une tentative "
 "d'intrusion.\n"
 "    "
 
@@ -3512,7 +3500,6 @@
 "    "
 
 #: ../src/rsync_data.py:38
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing chcon -R -t rsync_data_t "
@@ -3710,7 +3697,6 @@
 "    "
 
 #: ../src/samba_share.py:31
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux denied samba access to $TARGET_PATH.\n"
@@ -3729,13 +3715,12 @@
 "un étiquetage de contexte de fichier tel que\n"
 "    samba_share_t. Si vous n'avez pas l'intention d'utiliser $TARGET_PATH en "
 "tant que répertoire samba\n"
-"    cela peut soit signifier un bogue, soi une tentative d'intrusion.\n"
+"    cela peut soit signifier un bogue, soit une tentative d'intrusion.\n"
 "    Veuillez vous référer à la page de manuel 'man samba_selinux' pour plus "
-"d'informations sur la manière de configurer Samba et SELinux.    \n"
+"d'informations sur la manière de configurer Samba et SELinux.\n"
 "    "
 
 #: ../src/samba_share.py:39
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing chcon -R -t samba_share_t "
@@ -3750,7 +3735,7 @@
 "samba_share_t '$TARGET_PATH'\n"
 "    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
 "de votre système, même lors d'un réétiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t samba_share_t '$TARGET_PATH'\"\n"
+"préserver.  \"semanage fcontext -a -t samba_share_t '$FIX_TARGET_PATH'\"\n"
 "    "
 
 #: ../src/secure_mode_insmod.py:26
@@ -4007,9 +3992,14 @@
 "    is labeled correctly.\n"
 "    "
 msgstr ""
+"\n"
+"    L'accès refusé par SELinux et demandé par $SOURCE. $TARGET_PATH peut\n"
+"    être mal étiqueté. sshd est autorisé à lire le contenu du répertoire "
+"/root/.ssh s'il\n"
+"    est correctement étiqueté.\n"
+"    "
 
 #: ../src/sshd_root.py:42
-#, fuzzy
 msgid ""
 "\n"
 "    You can restore the default system context to this file by executing "
@@ -4020,10 +4010,8 @@
 "\n"
 "    Vous pouvez restaurer le contexte par défaut du système sur ce fichier "
 "en exécutant la\n"
-"    commande restorecon. restorecon '$TARGET_PATH'. Si ce fichier est un "
-"répertoire,\n"
-"    vous pouvez restaurer le contexte récursivement en utilisant restorecon -"
-"R '$TARGET_PATH'.\n"
+"    commande restorecon. restorecon restaure en utilisant restorecon -R "
+"/root/.ssh.\n"
 "    "
 
 #: ../src/swapfile.py:27
@@ -4058,7 +4046,6 @@
 "    "
 
 #: ../src/swapfile.py:39
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing chcon -t swapfile_t "
@@ -4073,7 +4060,7 @@
 "swapfile_t '$TARGET_PATH'\n"
 "    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
 "de votre système, même lors d'un réétiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t swapfile_t '$TARGET_PATH'\"\n"
+"préserver.  \"semanage fcontext -a -t swapfile_t '$FIX_TARGET_PATH'\"\n"
 "    "
 
 #: ../src/sys_module.py:29
@@ -4446,7 +4433,6 @@
 "    "
 
 #: ../src/xen_image.py:31
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux denied xen access to $TARGET_PATH.\n"
@@ -4470,22 +4456,21 @@
 "tel que\n"
 "    xen_image_t. Ce système est configuré pour étiqueter correctement les "
 "fichiers image dans /var/lib/xen/images\n"
-"    Nous vous recommandons de copier votre fichier image dans ce "
-"répertoire.\n"
-"    Si vous souhaitez vraiment avoir votre fichier image xen dans ce "
-"répertoire, vous pouvez ré-étiqueter\n"
-"    $TARGET_PATH en fichier / répertoire xen_image_t en utilisant chcon. Si "
-"vous le faites,\n"
-"    vous devriez également exécuter semanage fcontext -a -t xen_image_t "
-"'$TARGET_PATH' pour ajouter ce\n"
-"    nouveau répertoire à la configuration par défaut du système. Si vous "
+"    Nous vous recommandons de copier votre fichier image dans le "
+"répertoire /var/lib/xen/images.\n"
+"    Si vous souhaitez vraiment avoir vos fichiers images xen dans le "
+"répertoire courant, vous pouvez ré-étiqueter\n"
+"    $TARGET_PATH pour qu'il porte xen_image_t en utilisant chcon. Vous "
+"devriez "
+"également exécuter semanage fcontext -a -t xen_image_t "
+"'$FIX_TARGET_PATH' pour ajouter ce\n"
+"    nouveau chemin à la configuration par défaut du système. Si vous "
 "n'aviez pas l'intention d'utiliser $TARGET_PATH en tant\n"
 "    qu'image xen, cela pourrait signifier soit un bug, soit une tentative "
 "d'intrusion.\n"
 "    "
 
 #: ../src/xen_image.py:41
-#, fuzzy
 msgid ""
 "\n"
 "    You can alter the file context by executing chcon -t xen_image_t "
@@ -4498,9 +4483,9 @@
 "\n"
 "    Vous pouvez modifier le contexte du fichier en exécutant chcon -t "
 "xen_image_t '$TARGET_PATH'\n"
-"    Vous devez aussi changer le dossier par défaut des fichiers de contexte "
-"de votre système, même lors d'un réétiquetage complet, de manière à les "
-"préserver.  \"semanage fcontext -a -t xen_image_t '$TARGET_PATH'\"\n"
+"    Vous devez aussi changer le contexte par défaut des fichiers "
+"de votre système pour les préserver d'un réétiquetage complet. "
+"\"semanage fcontext -a -t xen_image_t '$FIX_TARGET_PATH'\"\n"
 "    "
 
 #~ msgid ""