--- fr.po	2007-03-04 10:00:05.000000000 +0100
+++ fr-wip.po	2007-03-04 17:09:07.000000000 +0100
@@ -1,49 +1,50 @@
-# translation of fr.po to French
-# Copyright (C) 2001, 2004, 2005 Free Software Foundation, Inc.
-# Bettina De Monti <bdemonti@redhat.it>, 2001.
-# Audrey Simons <asimons@redhat.com>, 2004, 2005.
+# translation of fr-wip.po to Francais
+# Copyright (C) 2001, 2004, 2005, 2007 Free Software Foundation, Inc.
 #
 #
+# Bettina De Monti <bdemonti@redhat.it>, 2001.
+# Audrey Simons <asimons@redhat.com>, 2004, 2005.
+# Thomas Canniot <thomas.canniot@laposte.net>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: fr-wip\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/bugzilla/\n"
 "POT-Creation-Date: 2007-02-23 16:17+0100\n"
-"PO-Revision-Date: 2006-05-26 17:31+0100\n"
-"Last-Translator: Philippe Villiers <kissifrot@gmail.com>\n"
-"Language-Team: French <fr@li.org>\n"
+"PO-Revision-Date: 2007-03-04 17:09+0100\n"
+"Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
+"Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.0.2\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #: apps/apputil.c:123 apps/apputil.c:191 apps/apputil.c:224 apps/apputil.c:251
 #: modules/files.c:243
 #, c-format
 msgid "Error reading `%s': %s"
-msgstr "Erreur lors de la lecture de `%s' : %s"
+msgstr "Erreur lors de la lecture de « %s » : %s"
 
 #: apps/apputil.c:131 apps/apputil.c:200
 #, c-format
 msgid "Error creating `%s': %s"
-msgstr "Erreur lors de la création de `%s' : %s"
+msgstr "Erreur lors de la création de « %s » : %s"
 
 #: apps/apputil.c:139 apps/apputil.c:207 apps/apputil.c:297
 #: modules/files.c:226
 #, c-format
 msgid "Error changing owner of `%s': %s"
-msgstr "Erreur lors du changement de propriétaire de `%s' : %s"
+msgstr "Erreur lors du changement de propriétaire de « %s » : %s"
 
 #: apps/apputil.c:236 apps/apputil.c:268 apps/apputil.c:284
 #: modules/files.c:258 modules/files.c:272
 #, c-format
 msgid "Error writing `%s': %s"
-msgstr "Erreur lors de l'écriture de `%s' : %s"
+msgstr "Erreur lors de l'écriture de « %s » : %s"
 
 #: apps/apputil.c:346 apps/apputil.c:381 apps/apputil.c:398
 #, c-format
 msgid "Error removing `%s': %s"
-msgstr "Erreur lors de la suppression de `%s': %s"
+msgstr "Erreur lors de la suppression de « %s » : %s"
 
 #: apps/apputil.c:545 apps/apputil.c:549
 #, c-format
@@ -82,7 +83,7 @@
 #: apps/apputil.c:616
 #, c-format
 msgid "Internal PAM error `%s'.\n"
-msgstr "Erreur PAM interne %s.\n"
+msgstr "Erreur PAM interne « %s ».\n"
 
 #: apps/apputil.c:621
 #, c-format
@@ -137,24 +138,24 @@
 msgstr "Le compte n'est pas verrouillé.\n"
 
 #: apps/lchage.c:164
-#, fuzzy, c-format
+#, c-format
 msgid "Minimum:\t%ld\n"
-msgstr "Minimum :\t%d\n"
+msgstr "Minimum : \t%ld\n"
 
 #: apps/lchage.c:168
-#, fuzzy, c-format
+#, c-format
 msgid "Maximum:\t%ld\n"
-msgstr "Maximum :\t%d\n"
+msgstr "Maximum :\t%ld\n"
 
 #: apps/lchage.c:172
-#, fuzzy, c-format
+#, c-format
 msgid "Warning:\t%ld\n"
-msgstr "Avertissement :\t%d\n"
+msgstr "Avertissement :\t%ld\n"
 
 #: apps/lchage.c:176
-#, fuzzy, c-format
+#, c-format
 msgid "Inactive:\t%ld\n"
-msgstr "Désactivé:\t%d\n"
+msgstr "Désactivé :\t%ld\n"
 
 #: apps/lchage.c:180 apps/lchage.c:187 apps/lchage.c:196 apps/lchage.c:206
 msgid "Never"
@@ -173,12 +174,12 @@
 #: apps/lchage.c:201
 #, c-format
 msgid "Password Inactive:\t%s\n"
-msgstr "Mot de passe inactif:\t%s\n"
+msgstr "Mot de passe inactif :\t%s\n"
 
 #: apps/lchage.c:208
 #, c-format
 msgid "Account Expires:\t%s\n"
-msgstr "Expiration du compte:\t%s\n"
+msgstr "Expiration du compte :\t%s\n"
 
 #: apps/lchage.c:258
 #, c-format
@@ -340,13 +341,12 @@
 #: apps/lnewusers.c:90
 #, c-format
 msgid "Error opening `%s': %s.\n"
-msgstr "Erreur lors de la lecture de `%s': %s.\n"
+msgstr "Erreur lors de la lecture de « %s » : %s.\n"
 
 #: apps/lnewusers.c:122
 #, c-format
 msgid "Error creating account for `%s': line improperly formatted.\n"
-msgstr ""
-"Erreur lors de la création d'un compte pour `%s': ligne mal formatée.\n"
+msgstr "Erreur lors de la création d'un compte pour « %s » : ligne mal formatée.\n"
 
 #: apps/lnewusers.c:132 apps/luseradd.c:119 apps/lusermod.c:131
 #, c-format
@@ -360,7 +360,7 @@
 #: apps/lnewusers.c:221
 #, c-format
 msgid "Error creating group for `%s' with GID %jd: %s\n"
-msgstr "Erreur lors de la création du groupe pour`%s' avec le GID %jd : %s\n"
+msgstr "Erreur lors de la création du groupe pour« %s » avec le GID %jd : %s\n"
 
 #: apps/lnewusers.c:278
 #, c-format
@@ -408,14 +408,12 @@
 #: apps/lpasswd.c:190 apps/luseradd.c:284 apps/luseradd.c:294
 #, c-format
 msgid "Error setting password for user %s: %s.\n"
-msgstr ""
-"Erreur lors de la configuration du mot de passe pour l'utilisateur %s : %s.\n"
+msgstr "Erreur lors de la configuration du mot de passe pour l'utilisateur %s : %s.\n"
 
 #: apps/lpasswd.c:198
 #, c-format
 msgid "Error setting password for group %s: %s.\n"
-msgstr ""
-"Erreur lors de la configuration du mot de passe pour le groupe %s : %s.\n"
+msgstr "Erreur lors de la configuration du mot de passe pour le groupe %s : %s.\n"
 
 #: apps/lpasswd.c:209
 #, c-format
@@ -430,7 +428,7 @@
 #: apps/luseradd.c:200 apps/luseradd.c:213
 #, c-format
 msgid "Error creating group `%s': %s\n"
-msgstr "Erreur lors de la création du groupe `%s' : %s\n"
+msgstr "Erreur lors de la création du groupe « %s » : %s\n"
 
 #: apps/luseradd.c:274
 #, c-format
@@ -450,7 +448,7 @@
 #: apps/luserdel.c:98
 #, c-format
 msgid "User %s could not be deleted: %s.\n"
-msgstr "L'utilisateur %s n'a pas pu être supprimé: %s.\n"
+msgstr "L'utilisateur %s n'a pas pu être supprimé : %s.\n"
 
 #: apps/luserdel.c:108
 #, c-format
@@ -470,7 +468,7 @@
 #: apps/luserdel.c:135
 #, c-format
 msgid "Group %s could not be deleted: %s.\n"
-msgstr "Le groupe %s ne peut pas être supprimé: %s.\n"
+msgstr "Le groupe %s ne peut pas être supprimé : %s.\n"
 
 #: apps/luserdel.c:149
 #, c-format
@@ -485,8 +483,7 @@
 #: apps/lusermod.c:168 apps/lusermod.c:181
 #, c-format
 msgid "Failed to set password for user %s: %s.\n"
-msgstr ""
-"Erreur lors de la configuration du mot de passe pour l'utilisateur %s : %s.\n"
+msgstr "Erreur lors de la configuration du mot de passe pour l'utilisateur %s : %s.\n"
 
 #: apps/lusermod.c:191
 #, c-format
@@ -526,24 +523,22 @@
 #: lib/config.c:118
 #, c-format
 msgid "could not open configuration file `%s': %s"
-msgstr "impossible d'ouvrir le fichier de configuration `%s' : %s"
+msgstr "impossible d'ouvrir le fichier de configuration « %s » : %s"
 
 #: lib/config.c:124
 #, c-format
 msgid "could not stat configuration file `%s': %s"
-msgstr ""
-"impossible d'exécuter la fonction stat sur le fichier de configuration `%"
-"s' : %s"
+msgstr "impossible d'exécuter la fonction stat sur le fichier de configuration « %s » : %s"
 
 #: lib/config.c:133
 #, c-format
 msgid "configuration file `%s' is too large"
-msgstr "le fichier de configuration `%s'  est trop gros"
+msgstr "le fichier de configuration « %s » est trop gros"
 
 #: lib/config.c:149
 #, c-format
 msgid "could not read configuration file `%s': %s"
-msgstr "impossible de lire le fichier de configuration `%s' : %s"
+msgstr "impossible de lire le fichier de configuration « %s » : %s"
 
 #: lib/error.c:42
 msgid "success"
@@ -636,17 +631,17 @@
 #: lib/modules.c:65
 #, c-format
 msgid "no initialization function %s in `%s'"
-msgstr "aucune fonction d'initialisation %s dans `%s'"
+msgstr "aucune fonction d'initialisation %s dans « %s »"
 
 #: lib/modules.c:83
 #, c-format
 msgid "module version mismatch in `%s'"
-msgstr "différence de version du module dans `%s'"
+msgstr "différence de version du module dans « %s »"
 
 #: lib/modules.c:96
 #, c-format
 msgid "module `%s' does not define `%s'"
-msgstr "le module `%s' ne définit pas `%s'"
+msgstr "le module « %s » ne définit pas « %s »"
 
 #: lib/prompt.c:68
 msgid "error reading terminal attributes"
@@ -692,7 +687,7 @@
 #: lib/user.c:249
 #, c-format
 msgid "name contains invalid char `%c'"
-msgstr "le nom contient un caractère incorrect '%c'"
+msgstr "le nom contient un caractère incorrect « %c »"
 
 #: lib/user.c:296 lib/user.c:344
 #, c-format
@@ -725,7 +720,7 @@
 #: lib/user.c:1931
 #, c-format
 msgid "Invalid default value of field %s: %s"
-msgstr ""
+msgstr "Valeur invalide des champs %s : %s"
 
 #: lib/util.c:193
 #, c-format
@@ -735,7 +730,7 @@
 #: modules/files.c:117
 #, c-format
 msgid "couldn't get security context of `%s': %s"
-msgstr "impossible d'obtenir le contexte de sécurité sur `%s' : %s"
+msgstr "impossible d'obtenir le contexte de sécurité sur « %s » : %s"
 
 #: modules/files.c:123
 #, c-format
@@ -745,7 +740,7 @@
 #: modules/files.c:130
 #, c-format
 msgid "couldn't set default security context to `%s': %s"
-msgstr "impossible de définir le contexte de sécurité par défaut sur `%s' : %s"
+msgstr "impossible de définir le contexte de sécurité par défaut sur « %s » : %s"
 
 #: modules/files.c:173 modules/files.c:507 modules/files.c:818
 #: modules/files.c:1085 modules/files.c:1224 modules/files.c:1454
@@ -756,23 +751,23 @@
 #: modules/files.c:2441 modules/files.c:2456
 #, c-format
 msgid "couldn't open `%s': %s"
-msgstr "impossible d'ouvrir `%s' : %s"
+msgstr "impossible d'ouvrir « %s » : %s"
 
 #: modules/files.c:185 modules/files.c:214 modules/files.c:280
 #: modules/files.c:830 modules/files.c:1236
 #, c-format
 msgid "couldn't stat `%s': %s"
-msgstr "impossible d'exécuter la fonction stat `%s' : %s"
+msgstr "impossible d'exécuter la fonction stat « %s » : %s"
 
 #: modules/files.c:196
 #, c-format
 msgid "error creating `%s': %s"
-msgstr "erreur lors de la création de `%s' : %s"
+msgstr "erreur lors de la création de « %s » : %s"
 
 #: modules/files.c:209
 #, c-format
 msgid "backup file `%s' exists and is not a regular file"
-msgstr "le fichier de sauvegarde `%s' existe et il n'est pas standard"
+msgstr "le fichier de sauvegarde « %s » existe et il n'est pas standard"
 
 #: modules/files.c:288
 msgid "backup file size mismatch"
@@ -781,7 +776,7 @@
 #: modules/files.c:860 modules/files.c:1245
 #, c-format
 msgid "couldn't read from `%s': %s"
-msgstr "impossible de lire à partir de `%s' : %s"
+msgstr "impossible de lire à partir de « %s » : %s"
 
 #: modules/files.c:869 modules/files.c:876
 msgid "entry already present in file"
@@ -791,7 +786,7 @@
 #: modules/files.c:1304 modules/files.c:1312 modules/files.c:1320
 #, c-format
 msgid "couldn't write to `%s': %s"
-msgstr "impossible d'écrire sur `%s' : %s"
+msgstr "impossible d'écrire sur « %s » : %s"
 
 #: modules/files.c:1062 modules/files.c:1121
 #, c-format
@@ -814,8 +809,8 @@
 #, c-format
 msgid "error connecting to the kadm5 server for service `%s' in realm `%s': %s"
 msgstr ""
-"erreur lors de la connexion au serveur kadm5 pour le service `%s' dans la "
-"zone `%s' : %s"
+"erreur lors de la connexion au serveur kadm5 pour le service « %s » dans la "
+"zone « %s » : %s"
 
 #: modules/krb5.c:136 modules/krb5.c:202 modules/krb5.c:301 modules/krb5.c:389
 #: modules/krb5.c:441 modules/krb5.c:529 modules/krb5.c:595
@@ -826,7 +821,7 @@
 #: modules/krb5.c:409 modules/krb5.c:462 modules/krb5.c:550 modules/krb5.c:612
 #, c-format
 msgid "error parsing user name `%s' for kerberos"
-msgstr "erreur lors de l'analyse du nom d'utilisateur '%s' pour kerberos"
+msgstr "erreur lors de l'analyse du nom d'utilisateur « %s » pour kerberos"
 
 #: modules/krb5.c:213 modules/krb5.c:400 modules/krb5.c:452 modules/krb5.c:540
 #, c-format
@@ -846,7 +841,7 @@
 #: modules/krb5.c:475 modules/krb5.c:563
 #, c-format
 msgid "error reading information for `%s' from kerberos"
-msgstr "erreur lors de la lecture des informations de kerberos pour `%s'"
+msgstr "erreur lors de la lecture des informations de kerberos pour « %s »"
 
 #: modules/krb5.c:604
 #, c-format
@@ -856,7 +851,7 @@
 #: modules/krb5.c:642
 #, c-format
 msgid "error setting password for `%s'"
-msgstr "erreur lors de la configuration du mot de passe pour `%s'"
+msgstr "erreur lors de la configuration du mot de passe pour « %s »"
 
 #: modules/krb5.c:768
 msgid "Kerberos Realm"
@@ -890,9 +885,7 @@
 #: modules/ldap.c:411
 #, c-format
 msgid "could not bind to LDAP server, first attempt as `%s': %s"
-msgstr ""
-"impossible de se connecter au serveur LDAP, première tentative en tant que `%"
-"s' : %s"
+msgstr "impossible de se connecter au serveur LDAP, première tentative en tant que « %s » : %s"
 
 #: modules/ldap.c:1314
 #, c-format
@@ -902,7 +895,7 @@
 #: modules/ldap.c:1323
 #, c-format
 msgid "user object was created with no `%s'"
-msgstr "l'objet utilisateur a été créé sans `%s'"
+msgstr "l'objet utilisateur a été créé sans « %s »"
 
 #: modules/ldap.c:1341
 msgid "could not convert internal data to LDAPMods"
@@ -946,14 +939,12 @@
 #: modules/ldap.c:1666
 #, c-format
 msgid "no `%s' attribute found"
-msgstr "aucun attribut `%s' trouvé"
+msgstr "aucun attribut « %s » trouvé"
 
 #: modules/ldap.c:1835
 #, c-format
 msgid "error setting password in LDAP directory for %s: %s"
-msgstr ""
-"erreur lors de la configuration du mot de passe dans le répertoire LDAP pour "
-"%s : %s."
+msgstr "erreur lors de la configuration du mot de passe dans le répertoire LDAP pour %s : %s."
 
 #: modules/ldap.c:2446
 msgid "LDAP Server Name"
@@ -1000,8 +991,7 @@
 
 #: python/admin.c:580
 msgid "error removing home directory for user"
-msgstr ""
-"Erreur lors de la suppression du répertoire personnel pour l'utilisateur"
+msgstr "Erreur lors de la suppression du répertoire personnel pour l'utilisateur"
 
 #: python/admin.c:658
 msgid "error moving home directory for user"
@@ -1069,41 +1059,3 @@
 msgid "Copying user structure:\n"
 msgstr "Copie de la structure de l'utilisateur :\n"
 
-#, fuzzy
-#~ msgid "Shell not changed: input error.\n"
-#~ msgstr "Shell inchangé : %s.\n"
-
-#~ msgid "could not search LDAP server"
-#~ msgstr "impossible de chercher le serveur LDAP"
-
-#~ msgid "LDAP server appears to have no root DSE"
-#~ msgstr "Le serveur LDAP n'a pas de DSE racine"
-
-#~ msgid "error mapping name to LDAP distinguished name"
-#~ msgstr "erreur de mappage du nom sur le nom distingué LDAP"
-
-#~ msgid "error mapping name to LDAP base distinguished name"
-#~ msgstr "erreur de mappage du nom sur le nom distingué de base LDAP"
-
-#~ msgid "couldn't reset default security context to `%s': %s"
-#~ msgstr ""
-#~ "impossible de réinitialiser le contexte de sécurité par défaut sur `%s' : "
-#~ "%s"
-
-#~ msgid "Cyrus SASL error creating user: %s: %s"
-#~ msgstr "Erreur SASL Cyrus lors de la création de l'utilisateur : %s : %s"
-
-#~ msgid "Cyrus SASL error removing user: %s: %s"
-#~ msgstr "Erreur SASL Cyrus lors de la suppression de l'utilisateur : %s : %s"
-
-#~ msgid "Error initializing %s.\n"
-#~ msgstr "Erreur lors de l'initialisation de %s.\n"
-
-#~ msgid "Group %s could not be deleted.\n"
-#~ msgstr "Le groupe %s ne peux pas être supprimé.\n"
-
-#~ msgid "Group %s could not be modified.\n"
-#~ msgstr "Le groupe %s ne peut pas être modifié.\n"
-
-#~ msgid "error initializing module"
-#~ msgstr "erreur lors de l'initialisation du module"