--- for_use_anaconda_master_fr(1).po	2012-11-03 20:16:51.149713115 +0100
+++ for_use_anaconda_master_fr(1)1.po	2012-11-03 20:25:29.945825590 +0100
@@ -22,9 +22,9 @@
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
-"POT-Creation-Date: 2012-11-02 17:39-0700\n"
-"PO-Revision-Date: 2012-11-03 00:39+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"POT-Creation-Date: 2012-11-01 19:20-0700\n"
+"PO-Revision-Date: 2012-11-02 21:16+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -2221,8 +2221,8 @@
 #, python-format
 msgid "%d disk selected; %s capacity; %s free"
 msgid_plural "%d disks selected; %s capacity; %s free"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "disque %d sélectionné ; capacité %s ; %s d'espace libre"
+msgstr[1] "disques %d sélectionnés ; capacité %s ; %s d'espace libre"
 
 #: pyanaconda/ui/gui/spokes/storage.py:743
 msgid ""
@@ -2256,6 +2256,8 @@
 "<span foreground='blue'><u>Click here to create them "
 "automatically.</u></span>"
 msgstr ""
+"<span foreground='blue'><u>Cliquez ici pour les créer "
+"automatiquement..</u></span>"
 
 #: pyanaconda/ui/gui/spokes/lib/accordion.py:250
 msgid "Or, create new mount points below with the '+' icon."
@@ -2270,7 +2272,11 @@
 "<b>%d disks; %s capacity; %s free space</b> (unpartitioned and in "
 "filesystems)"
 msgstr[0] ""
+"<b>disque %d sélectionné ; capacité %s ; %s d'espace libre</b> (non partitionné "
+"et dans le système de fichiers"
 msgstr[1] ""
+"<b>disques %d sélectionnés ; capacité %s ; %s d'espace libre</b> (non partitionné "
+"et dans le système de fichiers"
 
 #: pyanaconda/ui/gui/spokes/lib/passphrase.py:37
 #, python-format
@@ -2567,12 +2573,12 @@
 #: pyanaconda/ui/gui/spokes/storage.glade:118
 #: pyanaconda/ui/gui/spokes/storage.glade:450
 msgid "<b>Partition type:</b>"
-msgstr ""
+msgstr "<b>Type de partition :</b>"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:151
 #: pyanaconda/ui/gui/spokes/storage.glade:483
 msgid "Partition scheme configuration"
-msgstr ""
+msgstr "Configuration du schéma de la partition"
 
 #: pyanaconda/ui/gui/spokes/storage.glade:163
 msgid "Let me customize the _partitioning of the disks instead."
@@ -2631,7 +2637,7 @@
 
 #: pyanaconda/ui/gui/spokes/storage.glade:495
 msgid "I don't need help; let me customize disk _partitioning."
-msgstr ""
+msgstr "Je n'ai pas besoin d'aide ; laisser-moi personnaliser le _partitionnement du disque."
 
 #: pyanaconda/ui/gui/spokes/storage.glade:549
 msgid "_Quit installer"
@@ -2673,7 +2679,7 @@
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:181
 msgid "KEYBOARD LAYOUT"
-msgstr ""
+msgstr "AGENCEMENT DU CLAVIER"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:219
 msgid ""
@@ -2957,7 +2963,7 @@
 
 #: pyanaconda/ui/gui/spokes/custom.glade:332
 msgid "_Back to destination selection"
-msgstr ""
+msgstr "Retour à la sélection de destination"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:463
 msgid ""
@@ -3072,11 +3078,11 @@
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1697
 msgid "CONFIGURE MOUNT POINT"
-msgstr ""
+msgstr "CONFIGURER LE POINT DE MONTAGE"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1712
 msgid "Select one or more disks this device may reside on."
-msgstr ""
+msgstr "Sélectionnez un ou plusieurs disques où sera installé ce périphérique."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1745
 #: pyanaconda/ui/gui/spokes/lib/resize.glade:150
@@ -3095,7 +3101,7 @@
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1784
 msgid "ID"
-msgstr ""
+msgstr "ID"
 
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:25
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:79
@@ -3189,7 +3195,7 @@
 
 #: pyanaconda/ui/gui/hubs/summary.glade:11
 msgid "INSTALLATION SUMMARY"
-msgstr ""
+msgstr "RÉSUMÉ DE L'INSTALLATION"
 
 #: pyanaconda/ui/gui/hubs/summary.glade:73 widgets/src/StandaloneWindow.c:52
 msgid "_QUIT"
@@ -3201,7 +3207,7 @@
 
 #: pyanaconda/ui/gui/hubs/progress.glade:9
 msgid "CONFIGURATION"
-msgstr ""
+msgstr "CONFIGURATION"
 
 #: pyanaconda/ui/gui/hubs/progress.glade:124
 msgid ""