--- yum.master.fr.po.20070211	2008-02-11 22:16:13.000000000 +0100
+++ yum.master.fr.po	2008-02-11 22:39:12.000000000 +0100
@@ -8,7 +8,7 @@
 "Project-Id-Version: yum.master\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-02-08 09:51-0700\n"
-"PO-Revision-Date: 2008-02-11 20:24+0100\n"
+"PO-Revision-Date: 2008-02-11 22:39+0100\n"
 "Last-Translator: Johan Cwiklinski <johan@x-tnd.be>\n"
 "Language-Team: fr_FR <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -30,7 +30,7 @@
 
 #: ../callback.py:52 ../callback.py:58
 msgid "Obsoleted"
-msgstr "Obsolète"
+msgstr "Déprécié"
 
 #: ../callback.py:54 ../output.py:533
 msgid "Updated"
@@ -50,7 +50,7 @@
 
 #: ../callback.py:168
 msgid "Repackage"
-msgstr ""
+msgstr "Ré-empaquetage"
 
 #: ../callback.py:189
 #, python-format
@@ -73,7 +73,7 @@
 #: ../cli.py:103
 #, python-format
 msgid "Command \"%s\" already defined"
-msgstr "Commande \"%s\" déjà définie"
+msgstr "Commande « %s » déjà définie"
 
 #: ../cli.py:115
 msgid "Setting up repositories"
@@ -170,7 +170,7 @@
 "Use \"-y\" to override."
 msgstr ""
 "Refus de l'importation automatique des clés lors d'une exécution inattendue.\n"
-"Utilisez l'option \"-y\" pour passer outre."
+"Utilisez l'option « -y » pour passer outre."
 
 #: ../cli.py:484
 msgid "Parsing package install arguments"
@@ -193,7 +193,7 @@
 #: ../yum/__init__.py:2283
 #, python-format
 msgid "Not Updating Package that is already obsoleted: %s.%s %s:%s-%s"
-msgstr "Pas de mise à jour des paquetages qui ont déjà été rendus obsolètes : %s.%s %s:%s-%s"
+msgstr "Pas de mise à jour des paquetages qui ont déjà été dépréciés : %s.%s %s:%s-%s"
 
 #: ../cli.py:561
 #, python-format
@@ -258,7 +258,7 @@
 
 #: ../cli.py:760
 msgid "Cleaning up plugins"
-msgstr "Nettoyage des plugins"
+msgstr "Nettoyage des modules complémentaires"
 
 #: ../cli.py:782
 msgid "Installed Groups:"
@@ -381,11 +381,11 @@
 
 #: ../cli.py:1110
 msgid "enable obsoletes processing during updates"
-msgstr "active le traitement des paquetages obsolètes pendant les mises à jour"
+msgstr "active le traitement des paquetages dépréciés pendant les mises à jour"
 
 #: ../cli.py:1112
 msgid "disable Yum plugins"
-msgstr "désactive les plugins Yum"
+msgstr "désactive les modules complémentaires Yum"
 
 #: ../cli.py:1114
 msgid "disable gpg signature checking"
@@ -393,7 +393,7 @@
 
 #: ../cli.py:1116
 msgid "disable plugins by name"
-msgstr "désactive les plugins par nom"
+msgstr "désactive les modules complémentaires par nom"
 
 #: ../cli.py:1119
 msgid "skip packages with depsolving problems"
@@ -529,7 +529,7 @@
 
 #: ../output.py:349
 msgid " Mandatory Packages:"
-msgstr ""
+msgstr " Paquetages mandataires :"
 
 #: ../output.py:354
 msgid " Default Packages:"
@@ -679,7 +679,7 @@
 
 #: ../output.py:616
 msgid "obsoleted"
-msgstr "obsolète"
+msgstr "déprécié"
 
 #: ../output.py:617
 msgid "erased"
@@ -847,9 +847,8 @@
 msgstr "Paquetages mis à jour"
 
 #: ../yumcommands.py:221 ../yumcommands.py:225
-# Je ne suis pas sûr que l'utilisation d'un infinitif soit un bon choix
 msgid "Obsoleting Packages"
-msgstr "Rendre obsolète les paquetages"
+msgstr "Dépréciation des paquetages"
 
 #: ../yumcommands.py:226
 msgid "Recently Added Packages"
@@ -1175,22 +1174,22 @@
 #: ../yum/depsolve.py:348
 #, python-format
 msgid "TSINFO: %s package requiring %s marked as erase"
-msgstr ""
+msgstr "TSINFO : le paquetage %s requiert %s marqué pour suppression"
 
 #: ../yum/depsolve.py:361
 #, python-format
 msgid "Looking for Obsoletes for %s"
-msgstr ""
+msgstr "Recherche de dépréciation pour %s"
 
 #: ../yum/depsolve.py:373
 #, python-format
 msgid "TSINFO: Obsoleting %s with %s to resolve dep."
-msgstr ""
+msgstr "TSINFO : dépréciation de %s avec %s pour résoudre les dépendances."
 
 #: ../yum/depsolve.py:404
 #, python-format
 msgid "TSINFO: Updating %s to resolve dep."
-msgstr ""
+msgstr "TSINFO : Mise à jour de %s pour la résolution des dépendances."
 
 #. if there's no update then pass this over to requringFromTransaction()
 #: ../yum/depsolve.py:408
@@ -1201,13 +1200,13 @@
 #: ../yum/depsolve.py:420
 #, python-format
 msgid "Unresolvable requirement %s for %s"
-msgstr ""
+msgstr "Impossible de résoudre le prérequis  %s pour %s"
 
 #. is it already installed?
 #: ../yum/depsolve.py:466
 #, python-format
 msgid "%s is in providing packages but it is already installed, removing."
-msgstr ""
+msgstr "%s est dans les paquetages fournis mais est déjà installé, suppression."
 
 #: ../yum/depsolve.py:481
 #, python-format
@@ -1227,7 +1226,7 @@
 #: ../yum/depsolve.py:513
 #, python-format
 msgid "%s already in ts, skipping this one"
-msgstr ""
+msgstr "%s déjà dans ts, omission de celui-ci"
 
 #: ../yum/depsolve.py:578
 #, python-format
@@ -1242,17 +1241,17 @@
 #: ../yum/depsolve.py:647 ../yum/depsolve.py:654
 #, python-format
 msgid "unable to find newer package for %s"
-msgstr ""
+msgstr "impossible de trouver un paquetage plus récent pour %s"
 
 #: ../yum/depsolve.py:661
 #, python-format
 msgid "TSINFO: Updating %s to resolve conflict."
-msgstr ""
+msgstr "TSINFO : mise à jour de %s pour résoudre le conflit."
 
 #: ../yum/depsolve.py:671
 #, python-format
 msgid "%s conflicts: %s"
-msgstr ""
+msgstr "%s entre en conflit avec : %s"
 
 #: ../yum/depsolve.py:681
 #, python-format
@@ -1265,16 +1264,17 @@
 
 #: ../yum/depsolve.py:765 ../yum/depsolve.py:778
 msgid "Restarting Loop"
-msgstr ""
+msgstr "Re-démarrage de la boucle"
 
 #: ../yum/depsolve.py:794
 msgid "Dependency Process ending"
-msgstr ""
+msgstr "Finalisation du processus de dépendance"
 
 #: ../yum/depsolve.py:800
 #, python-format
+# quelle serait la traduction exacte de "depsolving" ?
 msgid "%s from %s has depsolving problems"
-msgstr ""
+msgstr "%s de %s a des problèmes de dépendances"
 
 #: ../yum/depsolve.py:807
 msgid "Success - deps resolved"
@@ -1288,7 +1288,7 @@
 #: ../yum/depsolve.py:880
 #, python-format
 msgid "looking for %s as a requirement of %s"
-msgstr ""
+msgstr "recherche de %s comme prérequis de %s"
 
 #: ../yum/__init__.py:119
 msgid "doConfigSetup() will go away in a future version of Yum.\n"
@@ -1303,7 +1303,7 @@
 
 #: ../yum/__init__.py:347
 msgid "plugins already initialised"
-msgstr "plugins déjà initialisés"
+msgstr "modules complémentaires déjà initialisés"
 
 #: ../yum/__init__.py:354
 msgid "doRpmDBSetup() will go away in a future version of Yum.\n"
@@ -1334,7 +1334,7 @@
 #: ../yum/__init__.py:458
 #, python-format
 msgid "repo object for repo %s lacks a _resetSack method\n"
-msgstr ""
+msgstr "une méthode _resetSack est manquante pour l'objet dépôt du dépôt %s\n"
 
 #: ../yum/__init__.py:459
 msgid "therefore this repo cannot be reset.\n"
@@ -1348,7 +1348,7 @@
 
 #: ../yum/__init__.py:476
 msgid "Building updates object"
-msgstr ""
+msgstr "Construction de l'objet de mises à jour"
 
 #: ../yum/__init__.py:499
 msgid "doGroupSetup() will go away in a future version of Yum.\n"
@@ -1363,20 +1363,20 @@
 #: ../yum/__init__.py:548
 #, python-format
 msgid "Adding group file from repository: %s"
-msgstr ""
+msgstr "Ajout du ficher de groupes depuis le dépôt : %s"
 
 #: ../yum/__init__.py:557
 #, python-format
 msgid "Failed to add groups file for repository: %s - %s"
-msgstr ""
+msgstr "Échec d'ajout du fichier de groupes pour le dépôt : %s - %s"
 
 #: ../yum/__init__.py:563
 msgid "No Groups Available in any repository"
-msgstr ""
+msgstr "Aucun groupe disponible dans les dépôts"
 
 #: ../yum/__init__.py:614
 msgid "Importing additional filelist information"
-msgstr ""
+msgstr "Import d'informations additionnelles sur la liste de fichiers"
 
 #: ../yum/__init__.py:646
 #, python-format
@@ -1393,6 +1393,8 @@
 "\n"
 "Packages skipped because of dependency problems:"
 msgstr ""
+"\n"
+"Paquetages ignorés en raison de problèmes de dépendances :"
 
 #: ../yum/__init__.py:679
 #, python-format
@@ -1402,7 +1404,7 @@
 #: ../yum/__init__.py:767
 #, python-format
 msgid "Failed to remove transaction file %s"
-msgstr ""
+msgstr "Échec de la suppression du fichier de transaction %s"
 
 #: ../yum/__init__.py:807
 #, python-format
@@ -1431,7 +1433,7 @@
 #: ../yum/__init__.py:878
 #, python-format
 msgid "Removing unmatched package %s"
-msgstr ""
+msgstr "Suppression du paquetage non concordant %s"
 
 #: ../yum/__init__.py:881
 msgid "Finished"
@@ -1451,7 +1453,7 @@
 
 #: ../yum/__init__.py:962 ../yum/__init__.py:969
 msgid "Package does not match intended download"
-msgstr ""
+msgstr "Le paquetage ne correspond pas au téléchargement attendu"
 
 #: ../yum/__init__.py:983
 msgid "Could not perform checksum"
@@ -1464,7 +1466,7 @@
 #: ../yum/__init__.py:1028
 #, python-format
 msgid "package fails checksum but caching is enabled for %s"
-msgstr ""
+msgstr "Le paquetage ne correspond pas à la somme de contrôle mais le cache est activé pour %s"
 
 #: ../yum/__init__.py:1034
 #, python-format
@@ -1483,7 +1485,7 @@
 #: ../yum/__init__.py:1126
 #, python-format
 msgid "Header not in local cache and caching-only mode enabled. Cannot download %s"
-msgstr ""
+msgstr "L'en-tête n'est pas dans le cache et le mode cache uniquement est activé. Impossible de télécharger %s"
 
 #: ../yum/__init__.py:1181
 #, python-format
@@ -1538,7 +1540,7 @@
 #: ../yum/__init__.py:1323
 #, python-format
 msgid "Nothing matches %s.%s %s:%s-%s from update"
-msgstr ""
+msgstr "Rien ne correspond à %s.%s %s:%s-%s dans la mise à jour"
 
 #: ../yum/__init__.py:1513
 msgid ""
@@ -1653,7 +1655,7 @@
 #: ../yum/__init__.py:2264
 #, python-format
 msgid "Package is already obsoleted: %s.%s %s:%s-%s"
-msgstr "Paquetage déjà obsolète : %s.%s %s:%s-%s"
+msgstr "Paquetage déjà déprécié : %s.%s %s:%s-%s"
 
 #: ../yum/__init__.py:2320
 #, python-format
@@ -1731,7 +1733,7 @@
 #: ../yum/__init__.py:2542
 #, python-format
 msgid "Importing GPG key 0x%s \"%s\" from %s"
-msgstr "Import de la clé GPG 0x%s \"%s\" depuis %s"
+msgstr "Import de la clé GPG 0x%s « %s » depuis %s"
 
 #: ../yum/__init__.py:2554
 msgid "Not installing key"
@@ -1753,7 +1755,7 @@
 "are not correct for this package.\n"
 "Check that the correct key URLs are configured for this repository."
 msgstr ""
-"Les clés GPG listées pour le dépôt \"%s\" sont déjà installées mais sont incorrectes pour ce paquetage.\n"
+"Les clés GPG listées pour le dépôt « %s » sont déjà installées mais sont incorrectes pour ce paquetage.\n"
 "Vérifiez que les URL des clés pour ce dépôt soient correctes."
 
 #: ../yum/__init__.py:2577
@@ -1785,32 +1787,32 @@
 #. Mostly copied from YumOutput._outKeyValFill()
 #: ../yum/plugins.py:193
 msgid "Loaded plugins: "
-msgstr "Plugins chargés : "
+msgstr "Modules complémentaires chargés : "
 
 #: ../yum/plugins.py:210
 #, python-format
 msgid "\"%s\" plugin is disabled"
-msgstr "le plugin \"%s\" est désactivé"
+msgstr "le module complémentaire « %s » est désactivé"
 
 #: ../yum/plugins.py:222
 #, python-format
 msgid "Plugin \"%s\" doesn't specify required API version"
-msgstr "Le plugin \"%s\" ne spécifie pas la version de l'API requise"
+msgstr "Le module complémentaire « %s » ne spécifie pas la version de l'API requise"
 
 #: ../yum/plugins.py:226
 #, python-format
 msgid "Plugin \"%s\" requires API %s. Supported API is %s."
-msgstr "Le plugin \"%s\" requiert l'API %s. L'API supportée est %s."
+msgstr "Le module complémentaire « %s » requiert l'API %s. L'API supportée est %s."
 
 #: ../yum/plugins.py:253
 #, python-format
 msgid "Loading \"%s\" plugin"
-msgstr "Chargement du plugin \"%s\""
+msgstr "Chargement du module complémentaire « %s »"
 
 #: ../yum/plugins.py:260
 #, python-format
 msgid "Two or more plugins with the name \"%s\" exist in the plugin search path"
-msgstr "Au moins deux plugins avec le même nom \"%s\" existent dans le chemin de recherche des plugins"
+msgstr "Au moins deux modules complémentaires avec le même nom « %s » existent dans le chemin de recherche des modules complémentaires"
 
 #: ../yum/plugins.py:280
 #, python-format
@@ -1822,7 +1824,7 @@
 #: ../yum/plugins.py:283
 #, python-format
 msgid "Unable to find configuration file for plugin %s"
-msgstr "Impossible de trouver le fichier de configuration pour le plugin %s"
+msgstr "Impossible de trouver le fichier de configuration pour le module complémentaire %s"
 
 #: ../yum/plugins.py:437
 msgid "registration of commands not supported"